 67-Ho-166.M ENDF/B-VIII Processed by Red Cullen using PREPRO2021    1 0  0    0
 67166.0000 164.507000          1          0          0          16729 1451    1
 5985.00000 0.0                 1          1          0          66729 1451    2
 1.00000000 20000000.0          0          0         10          86729 1451    3
 0.0        0.0                 0          0        220          06729 1451    4
 67-Ho-166MBNL        EVAL-MAR06 Herman,Oblozinsky,Mughabghab     6729 1451    5
 NDS 148, 1 (2018)    DIST-FEB18                       20111222   6729 1451    6
----ENDF/B-VIII.0     MATERIAL 6729                               6729 1451    7
-----INCIDENT NEUTRON DATA                                        6729 1451    8
------ENDF-6 FORMAT                                               6729 1451    9
 ==============================================================   6729 1451   10
 ENDF/B-VII evaluation accepted by WPEC Subgroup 23             &&6729 1451   11
 - WPEC: NEA Working Party on Evaluation Cooperation              6729 1451   12
 - SG23: International library of fission product evaluations     6729 1451   13
                                                                  6729 1451   14
 ==============================================================   6729 1451   15
                                                                  6729 1451   16
 THERMAL, RESONANCE & UNRESOLVED REGIONS                        &&6729 1451   17
 Evaluation  by S.F.Mughabghab, March 2006, (BNL)               &&6729 1451   18
                                                                  6729 1451   19
 The resolved resonance parameters are adopted from the           6729 1451   20
 Atlas [Ref. 1]. Only three positive                              6729 1451   21
 energy resonances below 9 eV are known. Note that the first      6729 1451   22
 resonance is located at 0.274 eV, close to the cadmium cut-off,  6729 1451   23
 0.5 eV. The unresolved resonance parameters are derived from     6729 1451   24
 the systematics described in the Atlas [Ref. 1]. A s-wave        6729 1451   25
 average level spacing of 4.57 eV is deduced with the aid of      6729 1451   26
 the Gilbert-Cameron formula and the average level spacing of     6729 1451   27
 Ho-165.                                                          6729 1451   28
                                                                  6729 1451   29
 The average values for the various partial waves  are:           6729 1451   30
                                                                  6729 1451   31
 Average  s-wave capture width =  89 meV                          6729 1451   32
 s-wave   strength function    =  1.95                            6729 1451   33
                                                                  6729 1451   34
 Average  p-wave capture width =  45 meV                          6729 1451   35
 p-wave   strength function    =  1.5                             6729 1451   36
                                                                  6729 1451   37
 Average  d-wave capture width = 63 meV                           6729 1451   38
 d-wave   strength function    = 1.4                              6729 1451   39
                                                                  6729 1451   40
 The calculated thermal constants are:                          &&6729 1451   41
                                                                &&6729 1451   42
 Capture    =   3600     b                                      &&6729 1451   43
 Scattering =      3.96  b                                      &&6729 1451   44
 Total      =   3604     b                                      &&6729 1451   45
                                                                &&6729 1451   46
 The calculated capture resonance integral = 676 b  which       &&6729 1451   47
 includes also contributions from the unresolved region.        &&6729 1451   48
                                                                &&6729 1451   49
 The Wescott factor for capture is 1.19613                      &&6729 1451   50
                                                                  6729 1451   51
 REFERENCES                                                       6729 1451   52
                                                                  6729 1451   53
 1. S. F. Mughabghab, Atlas of Neutron Resonances, Elsevier,2006. 6729 1451   54
                                                                  6729 1451   55
 ***************************************************              6729 1451   56
                                                                  6729 1451   57
 FAST ENERGY REGION                                             &&6729 1451   58
 Evaluation: M.Herman, P.Oblozinsky, B.Sarer, March 2006, (BNL) &&6729 1451   59
                                                                &&6729 1451   60
 EVALUATION PROCEDURE                                             6729 1451   61
                                                                  6729 1451   62
 Adopted procedure is based on careful theoretical                6729 1451   63
 analysis utilizing available experimental data and               6729 1451   64
 nuclear reaction model calculations.                             6729 1451   65
                                                                  6729 1451   66
 Available experimental data were interpreted  using              6729 1451   67
 nuclear reaction model code EMPIRE-2.19b31 by                    6729 1451   68
 M. Herman et al [He01, He02]. This code integrates               6729 1451   69
 into a single system a number of important modules               6729 1451   70
 and features:                                                    6729 1451   71
                                                                  6729 1451   72
 - Spherical and deformed Optical Model including                 6729 1451   73
   coupled-channels (ECIS03 by J. Raynal)                         6729 1451   74
 - Hauser-Feshbach statistical model including                    6729 1451   75
   HRTW width fluctuation correction                              6729 1451   76
 - Quantum-mechanical MSD TUL model (codes ORION &                6729 1451   77
   TRISTAN by H. Lenske), and MSC NVWY model                      6729 1451   78
 - Exciton model with angular momentum coupling                   6729 1451   79
   (code DEGAS by E. Betak and P. Oblozinsky) that                6729 1451   80
   represents a good approximation to the DSD model               6729 1451   81
 - Exciton model with Iwamoto-Harada cluster                      6729 1451   82
   emission and Kalbach systematic angular distr.                 6729 1451   83
   (code PCROSS by R.Capote et al)                                6729 1451   84
 - Complete gamma-ray cascade after emission of                   6729 1451   85
   each particle, including realistic treatment of                6729 1451   86
   discrete transitions                                           6729 1451   87
 - Access to OM segment of the RIPL-2 library [Ri03]              6729 1451   88
 - Built-in input parameter files, such as masses,                6729 1451   89
   level density, discrete levels, fission barriers               6729 1451   90
   and gamma strength functions  based on the RIPL-2              6729 1451   91
   library [Ri03]                                                 6729 1451   92
 - Automatic retrieval of experimental data from the              6729 1451   93
   EXFOR/CSISRS library                                           6729 1451   94
 - ENDF-6 formatting (code EMPEND by A. Trkov)                    6729 1451   95
   coupled to graphical presentation capabilities                 6729 1451   96
   (code ZVView by V. Zerkin) through the chain of                6729 1451   97
   PrePro codes by R. Cullen                                      6729 1451   98
 - Checking codes (CHECKR, FIZCON, PSYCHE)                        6729 1451   99
 - Support for NJOY                                               6729 1451  100
                                                                  6729 1451  101
 PARAMETERIZATIONS                                                6729 1451  102
                                                                  6729 1451  103
 Following models and parameters were used in the                 6729 1451  104
 current evaluation:                                              6729 1451  105
                                                                  6729 1451  106
 Discrete levels were taken from the RIPL-2 level                 6729 1451  107
 file, based on the 1998 version of ENSDF.                        6729 1451  108
 EMPIRE-specific level densities                                  6729 1451  109
 MSD calculations with ORION+TRISTAN                              6729 1451  110
 Heidelberg MSC calculations                                      6729 1451  111
 Exciton model calculations with code PCROSS                      6729 1451  112
 Cluster emission in terms of the Iwamoto-Harada model  with      6729 1451  113
 Kalbach systematics angular distributions (see RIPL-1)           6729 1451  114
 Mean free path parameter in PCROSS set to  1.3 (Default: 1.3)    6729 1451  115
 Coupled Channels (ECIS) used for direct inelastic scattering     6729 1451  116
 Target excited to the level #2                                   6729 1451  117
 E1 strength function set to MLO1                                 6729 1451  118
 GDR parameters from RIPL-2/Exp.data+Plujko systematics           6729 1451  119
                                                                  6729 1451  120
                       Use of preequilibrium models               6729 1451  121
                       ----------------------------               6729 1451  122
                                                                  6729 1451  123
 Exit channel      ECIS    MSD    MSC   DEGAS   HMS   PCROSS      6729 1451  124
                                                                  6729 1451  125
 n to levels         1      0      0      0      0      0         6729 1451  126
 n to continuum      0      1      1      0      0      0         6729 1451  127
 p to levels         0      0      0      0      0      0         6729 1451  128
 p to continuum      0      0      0      0      0      1         6729 1451  129
 g                   0      0      0      0      0      1         6729 1451  130
 a                   0      0      0      0      0      1         6729 1451  131
                                                                  6729 1451  132
                                                                  6729 1451  133
  Collective levels used in direct calcualtions                   6729 1451  134
                                                                  6729 1451  135
    Ncoll  Lmax IDef  Kgs  (Def(1,j),j=2,IDef,2)                  6729 1451  136
       4    4    4   0.0  0.293E+00  0.000E+00                    6729 1451  137
                                                                  6729 1451  138
  N  E[MeV]   J  pi  Nph L  K  Dyn. Def.                          6729 1451  139
  1  0.0000  0.0 -1.  0  0  0  0.100E-01                          6729 1451  140
  3  0.0542  2.0 -1.  0  0  0  0.200E-01                          6729 1451  141
  7  0.1805  4.0 -1.  0  0  0  0.200E-01                          6729 1451  142
 19  0.3778  6.0 -1.  0  0  0  0.200E-01                          6729 1451  143
                                                                  6729 1451  144
                                                                  6729 1451  145
 Inelastic o. m. parameters: RIPL catalog number  2405            6729 1451  146
 Neutron   o. m. parameters: RIPL catalog number  2405            6729 1451  147
 Proton    o. m. parameters: RIPL catalog number  5405            6729 1451  148
 Alpha     o. m. parameters: RIPL catalog number  9600            6729 1451  149
                                                                  6729 1451  150
          B i n d i n g    e n e r g i e s                        6729 1451  151
                                                                  6729 1451  152
    Nucleus          1n        1p        4He                      6729 1451  153
                                                                  6729 1451  154
  67-Ho-167         7.284     6.989     0.113                     6729 1451  155
  67-Ho-166         6.244     6.748    -0.179                     6729 1451  156
  67-Ho-165         7.988     6.219    -0.140                     6729 1451  157
  67-Ho-164         6.674     5.889    -0.431                     6729 1451  158
  66-Dy-166         7.043     9.223     0.727                     6729 1451  159
  66-Dy-165         5.715     8.823     0.530                     6729 1451  160
  66-Dy-164         7.658     8.661     0.450                     6729 1451  161
  66-Dy-163         6.271     7.995     0.243                     6729 1451  162
  65-Tb-163         6.992     7.603     0.973                     6729 1451  163
  65-Tb-162         6.283     7.457     0.894                     6729 1451  164
  65-Tb-161         7.697     6.809     0.426                     6729 1451  165
  65-Tb-160         6.375     6.563     0.177                     6729 1451  166
  64-Gd-162         6.846     9.803     1.500                     6729 1451  167
  64-Gd-161         5.635     8.961     1.204                     6729 1451  168
  64-Gd-160         7.451     9.184     1.005                     6729 1451  169
  64-Gd-159         5.943     8.646     0.796                     6729 1451  170
                                                                  6729 1451  171
 RESULTS                                                          6729 1451  172
                                                                  6729 1451  173
 MF=3 Neutron cross sections                                      6729 1451  174
      EMPIRE calculations were adopted for:                       6729 1451  175
    MT=1 Total                                                    6729 1451  176
    MT=2 Elastic scattering                                       6729 1451  177
    MT=4, 51-91 Inelastic scattering                              6729 1451  178
    MT=102 Capture                                                6729 1451  179
    MT=16   (n,2n)                                                6729 1451  180
    MT=17   (n,3n)                                                6729 1451  181
    MT=22   (n,na)                                                6729 1451  182
    MT=24   (n,2na)                                               6729 1451  183
    MT=28   (n,np)                                                6729 1451  184
    MT=41   (n,2np)                                               6729 1451  185
    MT=103, 600-649 (n,p)                                         6729 1451  186
    MT=107, 800-849 (n,a)                                         6729 1451  187
                                                                  6729 1451  188
 MF=4 Angular distributions of secondary neutrons                 6729 1451  189
      EMPIRE calculations were adopted                            6729 1451  190
                                                                  6729 1451  191
 MF=6 Energy-angle distributions of reaction                      6729 1451  192
      products; EMPIRE calculations were adopted                  6729 1451  193
                                                                  6729 1451  194
 MF=12 Transition probablility arrays for photon                  6729 1451  195
       production; taken from the RIPL-2                          6729 1451  196
                                                                  6729 1451  197
 MF=14 Photon angular distributions                               6729 1451  198
       isotropic distributions were assumed                       6729 1451  199
                                                                  6729 1451  200
 REFERENCES                                                       6729 1451  201
                                                                  6729 1451  202
 [He01] M. Herman  EMPIRE-II Statistical Model                    6729 1451  203
    Code for Nuclear Reaction Calculations, in                    6729 1451  204
    Nuclear Reaction Data and Nuclear Reactors,                   6729 1451  205
    eds. N.Paver, M. Herman and A.Gandini, ICTP                   6729 1451  206
    Lecture Notes 5 (ICTP Trieste, 2001) pp.137.                  6729 1451  207
                                                                  6729 1451  208
 [He02] M. Herman, R. Capote, P. Oblozinsky,                      6729 1451  209
        M. Sin, A. Trkov, A. Ventura, V. Zerkin                   6729 1451  210
    Recent Development of the Nuclear                             6729 1451  211
    Reaction Model Code Empire,  International                    6729 1451  212
    Conference on Nuclear Data for Science &                      6729 1451  213
    Technology - ND2004 September 26 - October 1,                 6729 1451  214
    2004, Santa Fe, New Mexico.                                   6729 1451  215
                                                                  6729 1451  216
 [Ri03]                                                           6729 1451  217
    RIPL-2: Reference Input Parameter Library                     6729 1451  218
    IAEA, Vienna 2005, see                                        6729 1451  219
    http://www-nds.iaea.org/RIPL-2/                               6729 1451  220
                                                                  6729 1451  221
 ************************************************                 6729 1451  222
 ***************** Program ENDF2C (Version 2021-1) ***************6729 1451  223
     Convert ENDF Data to Standard FORTRAN, C and C++ Format      6729 1451  224
                                                                  6729 1  099999
                                                                  6729 0  0    0
 67166.0000 164.507000          0          0          1          06729 2151    1
 67166.0000 1.00000000          0          0          2          06729 2151    2
 1.00000E-5 65.0000000          1          2          0          06729 2151    3
 7.00000000 .760000000          0          0          1          06729 2151    4
 164.574000 0.0                 0          0         18          36729 2151    5
 .274000000 6.50000000 .089697100 6.97100E-4 .089000000 0.0       6729 2151    6
 8.50000000 7.50000000 .100000000 .011000000 .089000000 0.0       6729 2151    7
 57.4000000 7.50000000 .151000000 .062000000 .089000000 0.0       6729 2151    8
 65.0000000 132550.000          2          2          0          06729 2151    9
 7.00000000 .760000000          0          0          3          06729 2151   10
 164.507000 0.0                 0          0          2          06729 2151   11
 6.50000000 0.0                 2          0        222         366729 2151   12
 0.0        0.0        0.0        1.00000000 0.0        0.0       6729 2151   13
 65.0000000 8.59195700 0.0        .001675432 .089000000 0.0       6729 2151   14
 100.000000 8.59147500 0.0        .001675338 .089000000 0.0       6729 2151   15
 600.000000 8.58465500 0.0        .001674008 .089000000 0.0       6729 2151   16
 1100.00000 8.57782300 0.0        .001672675 .089000000 0.0       6729 2151   17
 1600.00000 8.57101200 0.0        .001671347 .089000000 0.0       6729 2151   18
 2100.00000 8.56419200 0.0        .001670017 .089000000 0.0       6729 2151   19
 2600.00000 8.55739300 0.0        .001668692 .089000000 0.0       6729 2151   20
 3000.00000 8.55059800 0.0        .001667367 .089000000 0.0       6729 2151   21
 4000.00000 8.53700900 0.0        .001664717 .089000000 0.0       6729 2151   22
 5000.00000 8.52342600 0.0        .001662068 .089000000 0.0       6729 2151   23
 6000.00000 8.50989800 0.0        .001659430 .089000000 0.0       6729 2151   24
 7000.00000 8.49637200 0.0        .001656793 .089000000 0.0       6729 2151   25
 8000.00000 8.48288500 0.0        .001654163 .089000000 0.0       6729 2151   26
 9000.00000 8.46940300 0.0        .001651534 .089000000 0.0       6729 2151   27
 10000.0000 8.45594200 0.0        .001648909 .089000000 0.0       6729 2151   28
 11000.0000 8.44251800 0.0        .001646291 .089000000 0.0       6729 2151   29
 12000.0000 8.42911700 0.0        .001643678 .089000000 0.0       6729 2151   30
 13000.0000 8.41571900 0.0        .001641065 .089000000 0.0       6729 2151   31
 14000.0000 8.40235800 0.0        .001638460 .089000000 0.0       6729 2151   32
 15000.0000 8.38901900 0.0        .001635859 .089000000 0.0       6729 2151   33
 16000.0000 8.37569900 0.0        .001633261 .089000000 0.0       6729 2151   34
 17000.0000 8.36240000 0.0        .001630668 .089000000 0.0       6729 2151   35
 18000.0000 8.34913900 0.0        .001628082 .089000000 0.0       6729 2151   36
 19000.0000 8.33588300 0.0        .001625497 .089000000 0.0       6729 2151   37
 20000.0000 8.32264800 0.0        .001622916 .089000000 0.0       6729 2151   38
 30000.0000 8.19152400 0.0        .001597347 .089000000 0.0       6729 2151   39
 40000.0000 8.06256400 0.0        .001572200 .089000000 0.0       6729 2151   40
 50000.0000 7.93573000 0.0        .001547467 .089000000 0.0       6729 2151   41
 60000.0000 7.81095700 0.0        .001523137 .089000000 0.0       6729 2151   42
 70000.0000 7.68823900 0.0        .001499207 .089000000 0.0       6729 2151   43
 80000.0000 7.56753000 0.0        .001475668 .089000000 0.0       6729 2151   44
 90000.0000 7.44880400 0.0        .001452517 .089000000 0.0       6729 2151   45
 100000.000 7.33200500 0.0        .001429741 .089000000 0.0       6729 2151   46
 110000.000 7.21712400 0.0        .001407339 .089000000 0.0       6729 2151   47
 120000.000 7.10411800 0.0        .001385303 .089000000 0.0       6729 2151   48
 132550.000 6.56612700 0.0        .001280395 .089000000 0.0       6729 2151   49
 7.50000000 0.0                 2          0        222         366729 2151   50
 0.0        0.0        0.0        1.00000000 0.0        0.0       6729 2151   51
 65.0000000 9.76056200 0.0        .001903310 .089000000 0.0       6729 2151   52
 100.000000 9.76001600 0.0        .001903203 .089000000 0.0       6729 2151   53
 600.000000 9.75226700 0.0        .001901692 .089000000 0.0       6729 2151   54
 1100.00000 9.74450600 0.0        .001900179 .089000000 0.0       6729 2151   55
 1600.00000 9.73677000 0.0        .001898670 .089000000 0.0       6729 2151   56
 2100.00000 9.72902100 0.0        .001897159 .089000000 0.0       6729 2151   57
 2600.00000 9.72129800 0.0        .001895653 .089000000 0.0       6729 2151   58
 3000.00000 9.71357800 0.0        .001894148 .089000000 0.0       6729 2151   59
 4000.00000 9.69814100 0.0        .001891138 .089000000 0.0       6729 2151   60
 5000.00000 9.68271100 0.0        .001888129 .089000000 0.0       6729 2151   61
 6000.00000 9.66734200 0.0        .001885132 .089000000 0.0       6729 2151   62
 7000.00000 9.65197700 0.0        .001882135 .089000000 0.0       6729 2151   63
 8000.00000 9.63665600 0.0        .001879148 .089000000 0.0       6729 2151   64
 9000.00000 9.62134000 0.0        .001876161 .089000000 0.0       6729 2151   65
 10000.0000 9.60604800 0.0        .001873179 .089000000 0.0       6729 2151   66
 11000.0000 9.59079800 0.0        .001870206 .089000000 0.0       6729 2151   67
 12000.0000 9.57557400 0.0        .001867237 .089000000 0.0       6729 2151   68
 13000.0000 9.56035400 0.0        .001864269 .089000000 0.0       6729 2151   69
 14000.0000 9.54517600 0.0        .001861309 .089000000 0.0       6729 2151   70
 15000.0000 9.53002300 0.0        .001858354 .089000000 0.0       6729 2151   71
 16000.0000 9.51489100 0.0        .001855404 .089000000 0.0       6729 2151   72
 17000.0000 9.49978400 0.0        .001852458 .089000000 0.0       6729 2151   73
 18000.0000 9.48471900 0.0        .001849520 .089000000 0.0       6729 2151   74
 19000.0000 9.46966000 0.0        .001846584 .089000000 0.0       6729 2151   75
 20000.0000 9.45462500 0.0        .001843652 .089000000 0.0       6729 2151   76
 30000.0000 9.30566600 0.0        .001814605 .089000000 0.0       6729 2151   77
 40000.0000 9.15916500 0.0        .001786037 .089000000 0.0       6729 2151   78
 50000.0000 9.01508000 0.0        .001757941 .089000000 0.0       6729 2151   79
 60000.0000 8.87333700 0.0        .001730301 .089000000 0.0       6729 2151   80
 70000.0000 8.73392800 0.0        .001703116 .089000000 0.0       6729 2151   81
 80000.0000 8.59680100 0.0        .001676376 .089000000 0.0       6729 2151   82
 90000.0000 8.46192700 0.0        .001650076 .089000000 0.0       6729 2151   83
 100000.000 8.32924200 0.0        .001624202 .089000000 0.0       6729 2151   84
 110000.000 8.19873700 0.0        .001598754 .089000000 0.0       6729 2151   85
 120000.000 8.07036000 0.0        .001573720 .089000000 0.0       6729 2151   86
 132550.000 7.45919700 0.0        .001454543 .089000000 0.0       6729 2151   87
 164.507000 0.0                 1          0          4          06729 2151   88
 5.50000000 0.0                 2          0        222         366729 2151   89
 0.0        0.0        0.0        1.00000000 0.0        0.0       6729 2151   90
 65.0000000 7.99430800 0.0        .001199146 .045000000 0.0       6729 2151   91
 100.000000 7.99386000 0.0        .001199079 .045000000 0.0       6729 2151   92
 600.000000 7.98751400 0.0        .001198127 .045000000 0.0       6729 2151   93
 1100.00000 7.98115800 0.0        .001197174 .045000000 0.0       6729 2151   94
 1600.00000 7.97482100 0.0        .001196223 .045000000 0.0       6729 2151   95
 2100.00000 7.96847400 0.0        .001195271 .045000000 0.0       6729 2151   96
 2600.00000 7.96214900 0.0        .001194322 .045000000 0.0       6729 2151   97
 3000.00000 7.95582600 0.0        .001193374 .045000000 0.0       6729 2151   98
 4000.00000 7.94318200 0.0        .001191477 .045000000 0.0       6729 2151   99
 5000.00000 7.93054400 0.0        .001189582 .045000000 0.0       6729 2151  100
 6000.00000 7.91795700 0.0        .001187693 .045000000 0.0       6729 2151  101
 7000.00000 7.90537200 0.0        .001185806 .045000000 0.0       6729 2151  102
 8000.00000 7.89282400 0.0        .001183924 .045000000 0.0       6729 2151  103
 9000.00000 7.88027900 0.0        .001182042 .045000000 0.0       6729 2151  104
 10000.0000 7.86775400 0.0        .001180163 .045000000 0.0       6729 2151  105
 11000.0000 7.85526400 0.0        .001178290 .045000000 0.0       6729 2151  106
 12000.0000 7.84279400 0.0        .001176419 .045000000 0.0       6729 2151  107
 13000.0000 7.83032800 0.0        .001174549 .045000000 0.0       6729 2151  108
 14000.0000 7.81789800 0.0        .001172685 .045000000 0.0       6729 2151  109
 15000.0000 7.80548500 0.0        .001170823 .045000000 0.0       6729 2151  110
 16000.0000 7.79309300 0.0        .001168964 .045000000 0.0       6729 2151  111
 17000.0000 7.78072000 0.0        .001167108 .045000000 0.0       6729 2151  112
 18000.0000 7.76838100 0.0        .001165257 .045000000 0.0       6729 2151  113
 19000.0000 7.75604700 0.0        .001163407 .045000000 0.0       6729 2151  114
 20000.0000 7.74373100 0.0        .001161560 .045000000 0.0       6729 2151  115
 30000.0000 7.62172800 0.0        .001143259 .045000000 0.0       6729 2151  116
 40000.0000 7.50173800 0.0        .001125261 .045000000 0.0       6729 2151  117
 50000.0000 7.38372700 0.0        .001107559 .045000000 0.0       6729 2151  118
 60000.0000 7.26763300 0.0        .001090145 .045000000 0.0       6729 2151  119
 70000.0000 7.15345200 0.0        .001073018 .045000000 0.0       6729 2151  120
 80000.0000 7.04113900 0.0        .001056171 .045000000 0.0       6729 2151  121
 90000.0000 6.93067100 0.0        .001039601 .045000000 0.0       6729 2151  122
 100000.000 6.82199700 0.0        .001023299 .045000000 0.0       6729 2151  123
 110000.000 6.71510700 0.0        .001007266 .045000000 0.0       6729 2151  124
 120000.000 6.60996200 0.0       9.914943E-4 .045000000 0.0       6729 2151  125
 132550.000 6.10939300 0.0       9.164088E-4 .045000000 0.0       6729 2151  126
 6.50000000 0.0                 2          0        222         366729 2151  127
 0.0        0.0        0.0        2.00000000 0.0        0.0       6729 2151  128
 65.0000000 8.59195700 0.0        .001288794 .045000000 0.0       6729 2151  129
 100.000000 8.59147500 0.0        .001288721 .045000000 0.0       6729 2151  130
 600.000000 8.58465600 0.0        .001287698 .045000000 0.0       6729 2151  131
 1100.00000 8.57782400 0.0        .001286673 .045000000 0.0       6729 2151  132
 1600.00000 8.57101200 0.0        .001285652 .045000000 0.0       6729 2151  133
 2100.00000 8.56419200 0.0        .001284629 .045000000 0.0       6729 2151  134
 2600.00000 8.55739300 0.0        .001283609 .045000000 0.0       6729 2151  135
 3000.00000 8.55059800 0.0        .001282590 .045000000 0.0       6729 2151  136
 4000.00000 8.53700900 0.0        .001280551 .045000000 0.0       6729 2151  137
 5000.00000 8.52342600 0.0        .001278514 .045000000 0.0       6729 2151  138
 6000.00000 8.50989800 0.0        .001276485 .045000000 0.0       6729 2151  139
 7000.00000 8.49637200 0.0        .001274456 .045000000 0.0       6729 2151  140
 8000.00000 8.48288600 0.0        .001272433 .045000000 0.0       6729 2151  141
 9000.00000 8.46940300 0.0        .001270410 .045000000 0.0       6729 2151  142
 10000.0000 8.45594200 0.0        .001268391 .045000000 0.0       6729 2151  143
 11000.0000 8.44251800 0.0        .001266378 .045000000 0.0       6729 2151  144
 12000.0000 8.42911600 0.0        .001264367 .045000000 0.0       6729 2151  145
 13000.0000 8.41571800 0.0        .001262358 .045000000 0.0       6729 2151  146
 14000.0000 8.40235800 0.0        .001260354 .045000000 0.0       6729 2151  147
 15000.0000 8.38901800 0.0        .001258353 .045000000 0.0       6729 2151  148
 16000.0000 8.37569900 0.0        .001256355 .045000000 0.0       6729 2151  149
 17000.0000 8.36240100 0.0        .001254360 .045000000 0.0       6729 2151  150
 18000.0000 8.34913900 0.0        .001252371 .045000000 0.0       6729 2151  151
 19000.0000 8.33588300 0.0        .001250382 .045000000 0.0       6729 2151  152
 20000.0000 8.32264700 0.0        .001248397 .045000000 0.0       6729 2151  153
 30000.0000 8.19152400 0.0        .001228728 .045000000 0.0       6729 2151  154
 40000.0000 8.06256300 0.0        .001209384 .045000000 0.0       6729 2151  155
 50000.0000 7.93573000 0.0        .001190359 .045000000 0.0       6729 2151  156
 60000.0000 7.81095700 0.0        .001171643 .045000000 0.0       6729 2151  157
 70000.0000 7.68823900 0.0        .001153236 .045000000 0.0       6729 2151  158
 80000.0000 7.56753000 0.0        .001135129 .045000000 0.0       6729 2151  159
 90000.0000 7.44880400 0.0        .001117320 .045000000 0.0       6729 2151  160
 100000.000 7.33200500 0.0        .001099801 .045000000 0.0       6729 2151  161
 110000.000 7.21712400 0.0        .001082569 .045000000 0.0       6729 2151  162
 120000.000 7.10411800 0.0        .001065618 .045000000 0.0       6729 2151  163
 132550.000 6.56612700 0.0        9.84919E-4 .045000000 0.0       6729 2151  164
 7.50000000 0.0                 2          0        222         366729 2151  165
 0.0        0.0        0.0        2.00000000 0.0        0.0       6729 2151  166
 65.0000000 9.76056300 0.0        .001464084 .045000000 0.0       6729 2151  167
 100.000000 9.76001600 0.0        .001464002 .045000000 0.0       6729 2151  168
 600.000000 9.75226800 0.0        .001462840 .045000000 0.0       6729 2151  169
 1100.00000 9.74450700 0.0        .001461676 .045000000 0.0       6729 2151  170
 1600.00000 9.73677000 0.0        .001460515 .045000000 0.0       6729 2151  171
 2100.00000 9.72902100 0.0        .001459353 .045000000 0.0       6729 2151  172
 2600.00000 9.72129800 0.0        .001458195 .045000000 0.0       6729 2151  173
 3000.00000 9.71357900 0.0        .001457037 .045000000 0.0       6729 2151  174
 4000.00000 9.69814100 0.0        .001454721 .045000000 0.0       6729 2151  175
 5000.00000 9.68271100 0.0        .001452407 .045000000 0.0       6729 2151  176
 6000.00000 9.66734200 0.0        .001450101 .045000000 0.0       6729 2151  177
 7000.00000 9.65197700 0.0        .001447796 .045000000 0.0       6729 2151  178
 8000.00000 9.63665700 0.0        .001445498 .045000000 0.0       6729 2151  179
 9000.00000 9.62134000 0.0        .001443201 .045000000 0.0       6729 2151  180
 10000.0000 9.60604800 0.0        .001440907 .045000000 0.0       6729 2151  181
 11000.0000 9.59079800 0.0        .001438620 .045000000 0.0       6729 2151  182
 12000.0000 9.57557300 0.0        .001436336 .045000000 0.0       6729 2151  183
 13000.0000 9.56035300 0.0        .001434053 .045000000 0.0       6729 2151  184
 14000.0000 9.54517700 0.0        .001431776 .045000000 0.0       6729 2151  185
 15000.0000 9.53002200 0.0        .001429503 .045000000 0.0       6729 2151  186
 16000.0000 9.51489100 0.0        .001427234 .045000000 0.0       6729 2151  187
 17000.0000 9.49978400 0.0        .001424968 .045000000 0.0       6729 2151  188
 18000.0000 9.48471900 0.0        .001422708 .045000000 0.0       6729 2151  189
 19000.0000 9.46966000 0.0        .001420449 .045000000 0.0       6729 2151  190
 20000.0000 9.45462300 0.0        .001418193 .045000000 0.0       6729 2151  191
 30000.0000 9.30566600 0.0        .001395850 .045000000 0.0       6729 2151  192
 40000.0000 9.15916400 0.0        .001373875 .045000000 0.0       6729 2151  193
 50000.0000 9.01508000 0.0        .001352262 .045000000 0.0       6729 2151  194
 60000.0000 8.87333700 0.0        .001331000 .045000000 0.0       6729 2151  195
 70000.0000 8.73392900 0.0        .001310089 .045000000 0.0       6729 2151  196
 80000.0000 8.59680100 0.0        .001289520 .045000000 0.0       6729 2151  197
 90000.0000 8.46192700 0.0        .001269289 .045000000 0.0       6729 2151  198
 100000.000 8.32924200 0.0        .001249386 .045000000 0.0       6729 2151  199
 110000.000 8.19873700 0.0        .001229811 .045000000 0.0       6729 2151  200
 120000.000 8.07036000 0.0        .001210554 .045000000 0.0       6729 2151  201
 132550.000 7.45919600 0.0        .001118879 .045000000 0.0       6729 2151  202
 8.50000000 0.0                 2          0        222         366729 2151  203
 0.0        0.0        0.0        1.00000000 0.0        0.0       6729 2151  204
 65.0000000 11.6630900 0.0        .001749463 .045000000 0.0       6729 2151  205
 100.000000 11.6624400 0.0        .001749365 .045000000 0.0       6729 2151  206
 600.000000 11.6531800 0.0        .001747977 .045000000 0.0       6729 2151  207
 1100.00000 11.6439000 0.0        .001746585 .045000000 0.0       6729 2151  208
 1600.00000 11.6346600 0.0        .001745199 .045000000 0.0       6729 2151  209
 2100.00000 11.6254000 0.0        .001743810 .045000000 0.0       6729 2151  210
 2600.00000 11.6161700 0.0        .001742425 .045000000 0.0       6729 2151  211
 3000.00000 11.6069500 0.0        .001741042 .045000000 0.0       6729 2151  212
 4000.00000 11.5885000 0.0        .001738275 .045000000 0.0       6729 2151  213
 5000.00000 11.5700600 0.0        .001735509 .045000000 0.0       6729 2151  214
 6000.00000 11.5517000 0.0        .001732755 .045000000 0.0       6729 2151  215
 7000.00000 11.5333400 0.0        .001730001 .045000000 0.0       6729 2151  216
 8000.00000 11.5150300 0.0        .001727255 .045000000 0.0       6729 2151  217
 9000.00000 11.4967300 0.0        .001724509 .045000000 0.0       6729 2151  218
 10000.0000 11.4784600 0.0        .001721768 .045000000 0.0       6729 2151  219
 11000.0000 11.4602300 0.0        .001719035 .045000000 0.0       6729 2151  220
 12000.0000 11.4420400 0.0        .001716306 .045000000 0.0       6729 2151  221
 13000.0000 11.4238500 0.0        .001713578 .045000000 0.0       6729 2151  222
 14000.0000 11.4057200 0.0        .001710858 .045000000 0.0       6729 2151  223
 15000.0000 11.3876100 0.0        .001708142 .045000000 0.0       6729 2151  224
 16000.0000 11.3695300 0.0        .001705430 .045000000 0.0       6729 2151  225
 17000.0000 11.3514800 0.0        .001702722 .045000000 0.0       6729 2151  226
 18000.0000 11.3334800 0.0        .001700021 .045000000 0.0       6729 2151  227
 19000.0000 11.3154800 0.0        .001697322 .045000000 0.0       6729 2151  228
 20000.0000 11.2975200 0.0        .001694627 .045000000 0.0       6729 2151  229
 30000.0000 11.1195200 0.0        .001667928 .045000000 0.0       6729 2151  230
 40000.0000 10.9444700 0.0        .001641670 .045000000 0.0       6729 2151  231
 50000.0000 10.7723000 0.0        .001615845 .045000000 0.0       6729 2151  232
 60000.0000 10.6029300 0.0        .001590439 .045000000 0.0       6729 2151  233
 70000.0000 10.4363400 0.0        .001565451 .045000000 0.0       6729 2151  234
 80000.0000 10.2724900 0.0        .001540873 .045000000 0.0       6729 2151  235
 90000.0000 10.1113200 0.0        .001516698 .045000000 0.0       6729 2151  236
 100000.000 9.95277500 0.0        .001492916 .045000000 0.0       6729 2151  237
 110000.000 9.79683200 0.0        .001469525 .045000000 0.0       6729 2151  238
 120000.000 9.64343300 0.0        .001446515 .045000000 0.0       6729 2151  239
 132550.000 8.91314000 0.0        .001336971 .045000000 0.0       6729 2151  240
 164.507000 0.0                 2          0          6          06729 2151  241
 4.50000000 0.0                 2          0        222         366729 2151  242
 0.0        0.0        0.0        1.00000000 0.0        0.0       6729 2151  243
 65.0000000 7.92174100 0.0        .001109044 .063000000 0.0       6729 2151  244
 100.000000 7.92129800 0.0        .001108982 .063000000 0.0       6729 2151  245
 600.000000 7.91500900 0.0        .001108101 .063000000 0.0       6729 2151  246
 1100.00000 7.90871000 0.0        .001107219 .063000000 0.0       6729 2151  247
 1600.00000 7.90243200 0.0        .001106340 .063000000 0.0       6729 2151  248
 2100.00000 7.89614200 0.0        .001105460 .063000000 0.0       6729 2151  249
 2600.00000 7.88987400 0.0        .001104582 .063000000 0.0       6729 2151  250
 3000.00000 7.88361000 0.0        .001103705 .063000000 0.0       6729 2151  251
 4000.00000 7.87108000 0.0        .001101951 .063000000 0.0       6729 2151  252
 5000.00000 7.85855700 0.0        .001100198 .063000000 0.0       6729 2151  253
 6000.00000 7.84608400 0.0        .001098452 .063000000 0.0       6729 2151  254
 7000.00000 7.83361300 0.0        .001096706 .063000000 0.0       6729 2151  255
 8000.00000 7.82117800 0.0        .001094965 .063000000 0.0       6729 2151  256
 9000.00000 7.80874700 0.0        .001093225 .063000000 0.0       6729 2151  257
 10000.0000 7.79633700 0.0        .001091487 .063000000 0.0       6729 2151  258
 11000.0000 7.78396000 0.0        .001089754 .063000000 0.0       6729 2151  259
 12000.0000 7.77160400 0.0        .001088024 .063000000 0.0       6729 2151  260
 13000.0000 7.75925100 0.0        .001086295 .063000000 0.0       6729 2151  261
 14000.0000 7.74693200 0.0        .001084570 .063000000 0.0       6729 2151  262
 15000.0000 7.73463300 0.0        .001082849 .063000000 0.0       6729 2151  263
 16000.0000 7.72235300 0.0        .001081129 .063000000 0.0       6729 2151  264
 17000.0000 7.71009200 0.0        .001079413 .063000000 0.0       6729 2151  265
 18000.0000 7.69786500 0.0        .001077701 .063000000 0.0       6729 2151  266
 19000.0000 7.68564400 0.0        .001075990 .063000000 0.0       6729 2151  267
 20000.0000 7.67344000 0.0        .001074282 .063000000 0.0       6729 2151  268
 30000.0000 7.55254400 0.0        .001057356 .063000000 0.0       6729 2151  269
 40000.0000 7.43364300 0.0        .001040710 .063000000 0.0       6729 2151  270
 50000.0000 7.31670400 0.0        .001024338 .063000000 0.0       6729 2151  271
 60000.0000 7.20166400 0.0        .001008233 .063000000 0.0       6729 2151  272
 70000.0000 7.08851800 0.0       9.923924E-4 .063000000 0.0       6729 2151  273
 80000.0000 6.97722400 0.0       9.768113E-4 .063000000 0.0       6729 2151  274
 90000.0000 6.86776000 0.0       9.614864E-4 .063000000 0.0       6729 2151  275
 100000.000 6.76007200 0.0       9.464101E-4 .063000000 0.0       6729 2151  276
 110000.000 6.65415200 0.0       9.315812E-4 .063000000 0.0       6729 2151  277
 120000.000 6.54996200 0.0       9.169946E-4 .063000000 0.0       6729 2151  278
 132550.000 6.05393600 0.0        8.47551E-4 .063000000 0.0       6729 2151  279
 5.50000000 0.0                 2          0        222         366729 2151  280
 0.0        0.0        0.0        2.00000000 0.0        0.0       6729 2151  281
 65.0000000 7.99430800 0.0        .001119203 .063000000 0.0       6729 2151  282
 100.000000 7.99386000 0.0        .001119140 .063000000 0.0       6729 2151  283
 600.000000 7.98751400 0.0        .001118252 .063000000 0.0       6729 2151  284
 1100.00000 7.98115700 0.0        .001117362 .063000000 0.0       6729 2151  285
 1600.00000 7.97482100 0.0        .001116475 .063000000 0.0       6729 2151  286
 2100.00000 7.96847400 0.0        .001115586 .063000000 0.0       6729 2151  287
 2600.00000 7.96214900 0.0        .001114701 .063000000 0.0       6729 2151  288
 3000.00000 7.95582600 0.0        .001113816 .063000000 0.0       6729 2151  289
 4000.00000 7.94318200 0.0        .001112045 .063000000 0.0       6729 2151  290
 5000.00000 7.93054400 0.0        .001110276 .063000000 0.0       6729 2151  291
 6000.00000 7.91795700 0.0        .001108514 .063000000 0.0       6729 2151  292
 7000.00000 7.90537200 0.0        .001106752 .063000000 0.0       6729 2151  293
 8000.00000 7.89282300 0.0        .001104995 .063000000 0.0       6729 2151  294
 9000.00000 7.88027900 0.0        .001103239 .063000000 0.0       6729 2151  295
 10000.0000 7.86775400 0.0        .001101485 .063000000 0.0       6729 2151  296
 11000.0000 7.85526400 0.0        .001099737 .063000000 0.0       6729 2151  297
 12000.0000 7.84279500 0.0        .001097991 .063000000 0.0       6729 2151  298
 13000.0000 7.83032800 0.0        .001096246 .063000000 0.0       6729 2151  299
 14000.0000 7.81789700 0.0        .001094505 .063000000 0.0       6729 2151  300
 15000.0000 7.80548500 0.0        .001092768 .063000000 0.0       6729 2151  301
 16000.0000 7.79309200 0.0        .001091033 .063000000 0.0       6729 2151  302
 17000.0000 7.78071900 0.0        .001089301 .063000000 0.0       6729 2151  303
 18000.0000 7.76838000 0.0        .001087573 .063000000 0.0       6729 2151  304
 19000.0000 7.75604700 0.0        .001085847 .063000000 0.0       6729 2151  305
 20000.0000 7.74373100 0.0        .001084122 .063000000 0.0       6729 2151  306
 30000.0000 7.62172800 0.0        .001067042 .063000000 0.0       6729 2151  307
 40000.0000 7.50173800 0.0        .001050243 .063000000 0.0       6729 2151  308
 50000.0000 7.38372700 0.0        .001033722 .063000000 0.0       6729 2151  309
 60000.0000 7.26763400 0.0        .001017469 .063000000 0.0       6729 2151  310
 70000.0000 7.15345100 0.0        .001001483 .063000000 0.0       6729 2151  311
 80000.0000 7.04113800 0.0       9.857593E-4 .063000000 0.0       6729 2151  312
 90000.0000 6.93067100 0.0       9.702939E-4 .063000000 0.0       6729 2151  313
 100000.000 6.82199700 0.0       9.550794E-4 .063000000 0.0       6729 2151  314
 110000.000 6.71510700 0.0       9.401149E-4 .063000000 0.0       6729 2151  315
 120000.000 6.60996200 0.0       9.253946E-4 .063000000 0.0       6729 2151  316
 132550.000 6.10939300 0.0       8.553149E-4 .063000000 0.0       6729 2151  317
 6.50000000 0.0                 2          0        222         366729 2151  318
 0.0        0.0        0.0        2.00000000 0.0        0.0       6729 2151  319
 65.0000000 8.59195700 0.0        .001202874 .063000000 0.0       6729 2151  320
 100.000000 8.59147500 0.0        .001202806 .063000000 0.0       6729 2151  321
 600.000000 8.58465500 0.0        .001201852 .063000000 0.0       6729 2151  322
 1100.00000 8.57782300 0.0        .001200895 .063000000 0.0       6729 2151  323
 1600.00000 8.57101300 0.0        .001199942 .063000000 0.0       6729 2151  324
 2100.00000 8.56419200 0.0        .001198987 .063000000 0.0       6729 2151  325
 2600.00000 8.55739300 0.0        .001198035 .063000000 0.0       6729 2151  326
 3000.00000 8.55059800 0.0        .001197084 .063000000 0.0       6729 2151  327
 4000.00000 8.53700900 0.0        .001195181 .063000000 0.0       6729 2151  328
 5000.00000 8.52342600 0.0        .001193280 .063000000 0.0       6729 2151  329
 6000.00000 8.50989800 0.0        .001191386 .063000000 0.0       6729 2151  330
 7000.00000 8.49637200 0.0        .001189492 .063000000 0.0       6729 2151  331
 8000.00000 8.48288500 0.0        .001187604 .063000000 0.0       6729 2151  332
 9000.00000 8.46940200 0.0        .001185716 .063000000 0.0       6729 2151  333
 10000.0000 8.45594200 0.0        .001183832 .063000000 0.0       6729 2151  334
 11000.0000 8.44251800 0.0        .001181952 .063000000 0.0       6729 2151  335
 12000.0000 8.42911700 0.0        .001180076 .063000000 0.0       6729 2151  336
 13000.0000 8.41571800 0.0        .001178200 .063000000 0.0       6729 2151  337
 14000.0000 8.40235700 0.0        .001176330 .063000000 0.0       6729 2151  338
 15000.0000 8.38901800 0.0        .001174462 .063000000 0.0       6729 2151  339
 16000.0000 8.37569800 0.0        .001172598 .063000000 0.0       6729 2151  340
 17000.0000 8.36240000 0.0        .001170736 .063000000 0.0       6729 2151  341
 18000.0000 8.34913800 0.0        .001168879 .063000000 0.0       6729 2151  342
 19000.0000 8.33588400 0.0        .001167024 .063000000 0.0       6729 2151  343
 20000.0000 8.32264800 0.0        .001165171 .063000000 0.0       6729 2151  344
 30000.0000 8.19152300 0.0        .001146813 .063000000 0.0       6729 2151  345
 40000.0000 8.06256300 0.0        .001128759 .063000000 0.0       6729 2151  346
 50000.0000 7.93573000 0.0        .001111002 .063000000 0.0       6729 2151  347
 60000.0000 7.81095700 0.0        .001093534 .063000000 0.0       6729 2151  348
 70000.0000 7.68823900 0.0        .001076353 .063000000 0.0       6729 2151  349
 80000.0000 7.56752900 0.0        .001059454 .063000000 0.0       6729 2151  350
 90000.0000 7.44880400 0.0        .001042833 .063000000 0.0       6729 2151  351
 100000.000 7.33200500 0.0        .001026481 .063000000 0.0       6729 2151  352
 110000.000 7.21712400 0.0        .001010397 .063000000 0.0       6729 2151  353
 120000.000 7.10411800 0.0       9.945765E-4 .063000000 0.0       6729 2151  354
 132550.000 6.56612700 0.0       9.192577E-4 .063000000 0.0       6729 2151  355
 7.50000000 0.0                 2          0        222         366729 2151  356
 0.0        0.0        0.0        2.00000000 0.0        0.0       6729 2151  357
 65.0000000 9.76056200 0.0        .001366479 .063000000 0.0       6729 2151  358
 100.000000 9.76001500 0.0        .001366402 .063000000 0.0       6729 2151  359
 600.000000 9.75226700 0.0        .001365317 .063000000 0.0       6729 2151  360
 1100.00000 9.74450600 0.0        .001364231 .063000000 0.0       6729 2151  361
 1600.00000 9.73677100 0.0        .001363148 .063000000 0.0       6729 2151  362
 2100.00000 9.72902100 0.0        .001362063 .063000000 0.0       6729 2151  363
 2600.00000 9.72129800 0.0        .001360982 .063000000 0.0       6729 2151  364
 3000.00000 9.71357900 0.0        .001359901 .063000000 0.0       6729 2151  365
 4000.00000 9.69814100 0.0        .001357740 .063000000 0.0       6729 2151  366
 5000.00000 9.68271100 0.0        .001355579 .063000000 0.0       6729 2151  367
 6000.00000 9.66734200 0.0        .001353428 .063000000 0.0       6729 2151  368
 7000.00000 9.65197700 0.0        .001351277 .063000000 0.0       6729 2151  369
 8000.00000 9.63665600 0.0        .001349132 .063000000 0.0       6729 2151  370
 9000.00000 9.62134000 0.0        .001346987 .063000000 0.0       6729 2151  371
 10000.0000 9.60604800 0.0        .001344847 .063000000 0.0       6729 2151  372
 11000.0000 9.59079800 0.0        .001342712 .063000000 0.0       6729 2151  373
 12000.0000 9.57557400 0.0        .001340580 .063000000 0.0       6729 2151  374
 13000.0000 9.56035300 0.0        .001338449 .063000000 0.0       6729 2151  375
 14000.0000 9.54517500 0.0        .001336324 .063000000 0.0       6729 2151  376
 15000.0000 9.53002200 0.0        .001334203 .063000000 0.0       6729 2151  377
 16000.0000 9.51489000 0.0        .001332084 .063000000 0.0       6729 2151  378
 17000.0000 9.49978400 0.0        .001329970 .063000000 0.0       6729 2151  379
 18000.0000 9.48471800 0.0        .001327861 .063000000 0.0       6729 2151  380
 19000.0000 9.46966100 0.0        .001325752 .063000000 0.0       6729 2151  381
 20000.0000 9.45462400 0.0        .001323647 .063000000 0.0       6729 2151  382
 30000.0000 9.30566500 0.0        .001302793 .063000000 0.0       6729 2151  383
 40000.0000 9.15916400 0.0        .001282283 .063000000 0.0       6729 2151  384
 50000.0000 9.01508000 0.0        .001262111 .063000000 0.0       6729 2151  385
 60000.0000 8.87333800 0.0        .001242267 .063000000 0.0       6729 2151  386
 70000.0000 8.73392800 0.0        .001222750 .063000000 0.0       6729 2151  387
 80000.0000 8.59680100 0.0        .001203552 .063000000 0.0       6729 2151  388
 90000.0000 8.46192700 0.0        .001184670 .063000000 0.0       6729 2151  389
 100000.000 8.32924200 0.0        .001166094 .063000000 0.0       6729 2151  390
 110000.000 8.19873600 0.0        .001147823 .063000000 0.0       6729 2151  391
 120000.000 8.07036000 0.0        .001129850 .063000000 0.0       6729 2151  392
 132550.000 7.45919600 0.0        .001044287 .063000000 0.0       6729 2151  393
 8.50000000 0.0                 2          0        222         366729 2151  394
 0.0        0.0        0.0        2.00000000 0.0        0.0       6729 2151  395
 65.0000000 11.6630900 0.0        .001632832 .063000000 0.0       6729 2151  396
 100.000000 11.6624300 0.0        .001632741 .063000000 0.0       6729 2151  397
 600.000000 11.6531800 0.0        .001631445 .063000000 0.0       6729 2151  398
 1100.00000 11.6439000 0.0        .001630146 .063000000 0.0       6729 2151  399
 1600.00000 11.6346600 0.0        .001628852 .063000000 0.0       6729 2151  400
 2100.00000 11.6254000 0.0        .001627556 .063000000 0.0       6729 2151  401
 2600.00000 11.6161700 0.0        .001626264 .063000000 0.0       6729 2151  402
 3000.00000 11.6069500 0.0        .001624972 .063000000 0.0       6729 2151  403
 4000.00000 11.5885000 0.0        .001622390 .063000000 0.0       6729 2151  404
 5000.00000 11.5700600 0.0        .001619808 .063000000 0.0       6729 2151  405
 6000.00000 11.5517000 0.0        .001617238 .063000000 0.0       6729 2151  406
 7000.00000 11.5333400 0.0        .001614667 .063000000 0.0       6729 2151  407
 8000.00000 11.5150300 0.0        .001612104 .063000000 0.0       6729 2151  408
 9000.00000 11.4967300 0.0        .001609542 .063000000 0.0       6729 2151  409
 10000.0000 11.4784600 0.0        .001606984 .063000000 0.0       6729 2151  410
 11000.0000 11.4602300 0.0        .001604433 .063000000 0.0       6729 2151  411
 12000.0000 11.4420400 0.0        .001601886 .063000000 0.0       6729 2151  412
 13000.0000 11.4238500 0.0        .001599339 .063000000 0.0       6729 2151  413
 14000.0000 11.4057200 0.0        .001596800 .063000000 0.0       6729 2151  414
 15000.0000 11.3876100 0.0        .001594265 .063000000 0.0       6729 2151  415
 16000.0000 11.3695300 0.0        .001591734 .063000000 0.0       6729 2151  416
 17000.0000 11.3514800 0.0        .001589207 .063000000 0.0       6729 2151  417
 18000.0000 11.3334800 0.0        .001586686 .063000000 0.0       6729 2151  418
 19000.0000 11.3154800 0.0        .001584168 .063000000 0.0       6729 2151  419
 20000.0000 11.2975200 0.0        .001581652 .063000000 0.0       6729 2151  420
 30000.0000 11.1195200 0.0        .001556733 .063000000 0.0       6729 2151  421
 40000.0000 10.9444700 0.0        .001532225 .063000000 0.0       6729 2151  422
 50000.0000 10.7723000 0.0        .001508122 .063000000 0.0       6729 2151  423
 60000.0000 10.6029300 0.0        .001484410 .063000000 0.0       6729 2151  424
 70000.0000 10.4363400 0.0        .001461088 .063000000 0.0       6729 2151  425
 80000.0000 10.2724900 0.0        .001438148 .063000000 0.0       6729 2151  426
 90000.0000 10.1113200 0.0        .001415585 .063000000 0.0       6729 2151  427
 100000.000 9.95277500 0.0        .001393388 .063000000 0.0       6729 2151  428
 110000.000 9.79683100 0.0        .001371556 .063000000 0.0       6729 2151  429
 120000.000 9.64343300 0.0        .001350080 .063000000 0.0       6729 2151  430
 132550.000 8.91314000 0.0        .001247840 .063000000 0.0       6729 2151  431
 9.50000000 0.0                 2          0        222         366729 2151  432
 0.0        0.0        0.0        1.00000000 0.0        0.0       6729 2151  433
 65.0000000 14.6104600 0.0        .002045464 .063000000 0.0       6729 2151  434
 100.000000 14.6096400 0.0        .002045350 .063000000 0.0       6729 2151  435
 600.000000 14.5980400 0.0        .002043726 .063000000 0.0       6729 2151  436
 1100.00000 14.5864300 0.0        .002042100 .063000000 0.0       6729 2151  437
 1600.00000 14.5748500 0.0        .002040478 .063000000 0.0       6729 2151  438
 2100.00000 14.5632500 0.0        .002038854 .063000000 0.0       6729 2151  439
 2600.00000 14.5516900 0.0        .002037236 .063000000 0.0       6729 2151  440
 3000.00000 14.5401300 0.0        .002035618 .063000000 0.0       6729 2151  441
 4000.00000 14.5170200 0.0        .002032383 .063000000 0.0       6729 2151  442
 5000.00000 14.4939300 0.0        .002029150 .063000000 0.0       6729 2151  443
 6000.00000 14.4709200 0.0        .002025929 .063000000 0.0       6729 2151  444
 7000.00000 14.4479200 0.0        .002022709 .063000000 0.0       6729 2151  445
 8000.00000 14.4249900 0.0        .002019498 .063000000 0.0       6729 2151  446
 9000.00000 14.4020600 0.0        .002016288 .063000000 0.0       6729 2151  447
 10000.0000 14.3791700 0.0        .002013084 .063000000 0.0       6729 2151  448
 11000.0000 14.3563400 0.0        .002009888 .063000000 0.0       6729 2151  449
 12000.0000 14.3335600 0.0        .002006697 .063000000 0.0       6729 2151  450
 13000.0000 14.3107700 0.0        .002003508 .063000000 0.0       6729 2151  451
 14000.0000 14.2880500 0.0        .002000327 .063000000 0.0       6729 2151  452
 15000.0000 14.2653700 0.0        .001997151 .063000000 0.0       6729 2151  453
 16000.0000 14.2427200 0.0        .001993980 .063000000 0.0       6729 2151  454
 17000.0000 14.2201100 0.0        .001990814 .063000000 0.0       6729 2151  455
 18000.0000 14.1975500 0.0        .001987657 .063000000 0.0       6729 2151  456
 19000.0000 14.1750100 0.0        .001984502 .063000000 0.0       6729 2151  457
 20000.0000 14.1525100 0.0        .001981351 .063000000 0.0       6729 2151  458
 30000.0000 13.9295300 0.0        .001950134 .063000000 0.0       6729 2151  459
 40000.0000 13.7102400 0.0        .001919433 .063000000 0.0       6729 2151  460
 50000.0000 13.4945600 0.0        .001889238 .063000000 0.0       6729 2151  461
 60000.0000 13.2823900 0.0        .001859534 .063000000 0.0       6729 2151  462
 70000.0000 13.0737100 0.0        .001830319 .063000000 0.0       6729 2151  463
 80000.0000 12.8684400 0.0        .001801582 .063000000 0.0       6729 2151  464
 90000.0000 12.6665500 0.0        .001773317 .063000000 0.0       6729 2151  465
 100000.000 12.4679400 0.0        .001745511 .063000000 0.0       6729 2151  466
 110000.000 12.2725800 0.0        .001718162 .063000000 0.0       6729 2151  467
 120000.000 12.0804200 0.0        .001691259 .063000000 0.0       6729 2151  468
 132550.000 11.1655800 0.0        .001563180 .063000000 0.0       6729 2151  469
                                                                  6729 2  099999
                                                                  6729 0  0    0
 67166.0000 164.507000          0          0          0          06729 3  1    1
 0.0        0.0                 0          0          1         286729 3  1    2
         28          2                                            6729 3  1    3
 1.00000E-5 0.0        132550.000 0.0        132550.000 8.873312006729 3  1    4
 700000.000 6.68615000 1010000.00 6.58724000 1200000.00 6.629290006729 3  1    5
 1850000.00 6.88061000 2100000.00 6.94079000 2500000.00 6.952210006729 3  1    6
 2800000.00 6.89354000 3000000.00 6.82803000 3500000.00 6.602960006729 3  1    7
 4000000.00 6.33871000 5000000.00 5.83649000 6000000.00 5.445260006729 3  1    8
 7000000.00 5.16623000 8000000.00 4.99917000 9000000.00 4.943380006729 3  1    9
 10000000.0 4.97543000 11000000.0 5.05929000 13000000.0 5.264280006729 3  1   10
 14000000.0 5.35124000 15000000.0 5.41740000 16000000.0 5.460030006729 3  1   11
 17000000.0 5.47917000 18000000.0 5.47643000 19000000.0 5.453550006729 3  1   12
 20000000.0 5.41186000                                            6729 3  1   13
                                                                  6729 3  099999
 67166.0000 164.507000          0          0          0          06729 3  2    1
 0.0        0.0                 0          0          1         946729 3  2    2
         94          2                                            6729 3  2    3
 1.00000E-5 0.0        132000.000 0.0        132550.000 0.0       6729 3  2    4
 132550.000 8.32314000 166099.000 7.88268400 175546.000 7.758250006729 3  2    5
 186039.000 7.60862500 200000.000 7.40884800 227359.000 7.280616006729 3  2    6
 256233.000 7.14528400 259372.000 7.12996800 260000.000 7.123766006729 3  2    7
 279001.000 7.06494500 290883.000 7.01506200 292683.000 7.006130006729 3  2    8
 325763.000 6.84199000 344356.000 6.73822600 500000.000 5.194645006729 3  2    9
 559556.000 4.88908600 631561.000 4.51965500 700000.000 4.168520006729 3  2   10
 726837.000 4.14357400 733346.000 4.13752400 799053.000 4.076446006729 3  2   11
 845403.000 4.03336200 853170.000 4.02614300 885214.000 3.996356006729 3  2   12
 1000000.00 3.88965800 1010000.00 3.88722800 1020000.00 3.890201006729 3  2   13
 1030000.00 3.89317300 1040000.00 3.89614500 1050000.00 3.899250006729 3  2   14
 1060000.00 3.88927700 1070000.00 3.89289500 1080000.00 3.896158006729 3  2   15
 1090000.00 3.89977100 1100000.00 3.90338400 1110000.00 3.906997006729 3  2   16
 1130000.00 3.91383100 1140000.00 3.91725100 1150000.00 3.912406006729 3  2   17
 1160000.00 3.91622800 1170000.00 3.92005000 1200000.00 3.931519006729 3  2   18
 1300000.00 3.98211500 1500000.00 4.08873700 1550000.00 4.114673006729 3  2   19
 1600000.00 4.13990400 1630000.00 4.15792500 1650000.00 4.166826006729 3  2   20
 1690000.00 4.18758000 1700000.00 4.19266400 1750000.00 4.219439006729 3  2   21
 1800000.00 4.24237000 1850000.00 4.26563100 1900000.00 4.282452006729 3  2   22
 1950000.00 4.29940700 2000000.00 4.31445200 2010000.00 4.317393006729 3  2   23
 2020000.00 4.32031300 2040000.00 4.32673500 2060000.00 4.332248006729 3  2   24
 2080000.00 4.33777100 2100000.00 4.34321100 2500000.00 4.371501006729 3  2   25
 2600000.00 4.35315200 2700000.00 4.33674700 2800000.00 4.319656006729 3  2   26
 2900000.00 4.28891200 3000000.00 4.25769200 3500000.00 4.036201006729 3  2   27
 4000000.00 3.76283300 5000000.00 3.22282900 6000000.00 2.819024006729 3  2   28
 6135080.00 2.82172100 6275930.00 2.82453400 6783000.00 2.648450006729 3  2   29
 7000000.00 2.57309500 8000000.00 2.45470300 9000000.00 2.433924006729 3  2   30
 10000000.0 2.48385400 11000000.0 2.57712800 12000000.0 2.688232006729 3  2   31
 12532700.0 2.74857500 13000000.0 2.80151000 14000000.0 2.900357006729 3  2   32
 14312480.0 2.92644200 15000000.0 2.98140200 16000000.0 3.038294006729 3  2   33
 17000000.0 3.07045600 18000000.0 3.07857800 19000000.0 3.064374006729 3  2   34
 20000000.0 3.03032700                                            6729 3  2   35
                                                                  6729 3  099999
 67166.0000 164.507000          0          0          0          06729 3  4    1
 0.0        0.0                 0          0          1         856729 3  4    2
         85          2                                            6729 3  4    3
 1.00000E-5 0.0        1000.00000 0.0        1000.000004.09241E-136729 3  4    4
 2000.000001.31902E-12 5000.000007.10298E-12 7000.000001.38231E-116729 3  4    5
 10000.00003.57072E-11 20000.00002.03889E-10 48548.30003.310516E-96729 3  4    6
 50000.00006.412718E-6 70000.00001.441713E-4 76949.90002.246652E-46729 3  4    7
 100000.0004.916641E-4 132566.000 .001212354 166099.000 .3371402006729 3  4    8
 175546.000 .432126000 186039.000 .549042000 200000.000 .7053006006729 3  4    9
 256233.000 .793575600 259372.000 .799107400 260000.000 .8033513006729 3  4   10
 279001.000 .802943200 290883.000 .815787800 292683.000 .8191082006729 3  4   11
 325763.000 .880131900 344356.000 .925938000 500000.000 1.984349006729 3  4   12
 700000.000 2.38703800 1000000.00 2.63026100 1020000.00 2.629748006729 3  4   13
 1030000.00 2.62949200 1040000.00 2.62923700 1050000.00 2.628849006729 3  4   14
 1060000.00 2.64652600 1090000.00 2.64376200 1110000.00 2.641919006729 3  4   15
 1130000.00 2.64046700 1140000.00 2.63973900 1150000.00 2.650945006729 3  4   16
 1170000.00 2.64862600 1200000.00 2.64514500 1300000.00 2.639904006729 3  4   17
 1500000.00 2.62118000 1550000.00 2.61721900 1600000.00 2.612855006729 3  4   18
 1630000.00 2.60804200 1650000.00 2.60730100 1690000.00 2.603114006729 3  4   19
 1700000.00 2.60217200 1750000.00 2.59656000 1800000.00 2.594187006729 3  4   20
 1850000.00 2.59169000 1900000.00 2.58800700 1950000.00 2.584402006729 3  4   21
 2000000.00 2.58236800 2010000.00 2.58203000 2020000.00 2.581712006729 3  4   22
 2040000.00 2.58066400 2060000.00 2.58024800 2080000.00 2.579898006729 3  4   23
 2100000.00 2.57963100 2500000.00 2.56866200 2600000.00 2.568557006729 3  4   24
 2700000.00 2.56643800 2800000.00 2.56484800 2900000.00 2.563685006729 3  4   25
 3000000.00 2.56287900 3500000.00 2.56208400 4000000.00 2.573268006729 3  4   26
 5000000.00 2.61248700 6000000.00 2.62557700 7000000.00 2.326806006729 3  4   27
 8000000.00 1.23653500 9000000.00 .605285500 10000000.0 .3449295006729 3  4   28
 11000000.0 .241155200 12000000.0 .180829100 13000000.0 .1459720006729 3  4   29
 14000000.0 .131055000 15000000.0 .110039000 16000000.0 .1037240006729 3  4   30
 17000000.0 .095108800 18000000.0 .088043000 19000000.0 .0798977006729 3  4   31
 20000000.0 .076032000                                            6729 3  4   32
                                                                  6729 3  099999
 67166.0000 164.507000          0          0          0          06729 3 16    1
-6238020.00-6238020.00          0          0          1         146729 3 16    2
         14          2                                            6729 3 16    3
 6275930.00 0.0        7000000.00 .265897000 8000000.00 1.307560006729 3 16    4
 9000000.00 1.90369000 10000000.0 2.14580000 11000000.0 2.239410006729 3 16    5
 12000000.0 2.28973000 13000000.0 2.31169000 15000000.0 2.312060006729 3 16    6
 16000000.0 2.19181000 17000000.0 1.86861000 18000000.0 1.488990006729 3 16    7
 19000000.0 1.10627000 20000000.0 .818514000                      6729 3 16    8
                                                                  6729 3  099999
 67166.0000 164.507000          0          0          0          06729 3 17    1
-14226000.0-14226000.0          0          0          1          76729 3 17    2
          7          2                                            6729 3 17    3
 14312480.0 0.0        15000000.0 .002430650 16000000.0 .1099840006729 3 17    4
 17000000.0 .423824000 18000000.0 .793359000 19000000.0 1.168540006729 3 17    5
 20000000.0 1.44490000                                            6729 3 17    6
                                                                  6729 3  099999
 67166.0000 164.507000          0          0          0          06729 3 22    1
 184985.000 184985.000          0          0          1         176729 3 22    2
         17          2                                            6729 3 22    3
 1.00000E-5 0.0        1000.00000 0.0        6000000.00 0.0       6729 3 22    4
 7000000.001.92465E-12 8000000.005.76929E-10 9000000.00 6.96476E-96729 3 22    5
 10000000.0 1.48430E-7 11000000.0 1.02356E-6 12000000.0 4.37240E-66729 3 22    6
 13000000.0 1.55682E-5 14000000.0 4.22263E-5 15000000.0 1.26463E-46729 3 22    7
 16000000.0 3.03695E-4 17000000.0 6.90145E-4 18000000.0 .0014048606729 3 22    8
 19000000.0 .002558130 20000000.0 .004160220                      6729 3 22    9
                                                                  6729 3  099999
 67166.0000 164.507000          0          0          0          06729 3 24    1
-6098020.00-6098020.00          0          0          1          96729 3 24    2
          9          2                                            6729 3 24    3
 6135080.00 0.0        13000000.0 0.0        14000000.03.51791E-116729 3 24    4
 15000000.0 2.02198E-9 16000000.0 1.05315E-8 17000000.0 8.61531E-86729 3 24    5
 18000000.0 7.94101E-7 19000000.0 5.11863E-6 20000000.0 2.19118E-56729 3 24    6
                                                                  6729 3  099999
 67166.0000 164.507000          0          0          0          06729 3 28    1
-6742020.00-6742020.00          0          0          1         146729 3 28    2
         14          2                                            6729 3 28    3
 6783000.00 0.0        8000000.00 0.0        9000000.002.39106E-146729 3 28    4
 10000000.03.28669E-11 11000000.0 4.67988E-8 12000000.0 1.55529E-66729 3 28    5
 13000000.0 1.52559E-5 14000000.0 8.39560E-5 15000000.0 3.38687E-46729 3 28    6
 16000000.0 9.74031E-4 17000000.0 .002349300 18000000.0 .0045749206729 3 28    7
 19000000.0 .007605360 20000000.0 .011629800                      6729 3 28    8
                                                                  6729 3  099999
 67166.0000 164.507000          0          0          0          06729 3 41    1
-12457000.0-12457000.0          0          0          1          86729 3 41    2
          8          2                                            6729 3 41    3
 12532700.0 0.0        14000000.0 0.0        15000000.01.89128E-136729 3 41    4
 16000000.0 5.1405E-11 17000000.0 2.08284E-9 18000000.0 8.22434E-76729 3 41    5
 19000000.0 8.52483E-6 20000000.0 5.99593E-5                      6729 3 41    6
                                                                  6729 3  099999
 67166.0000 164.507000          0          0          0          06729 3 51    1
 5985.00000 5985.00000          0          0          1         646729 3 51    2
         64          2                                            6729 3 51    3
 1.00000E-5 0.0        1000.00000 0.0        1000.000004.09241E-136729 3 51    4
 2000.000001.31902E-12 5000.000007.10298E-12 7000.000001.38231E-116729 3 51    5
 10000.00003.57072E-11 20000.00002.03889E-10 50000.0000 3.46849E-96729 3 51    6
 70000.0000 1.02911E-8 100000.000 5.29275E-8 200000.000 5.45935E-76729 3 51    7
 260000.000 2.20536E-6 500000.000 1.82877E-5 700000.000 4.03221E-56729 3 51    8
 1000000.00 6.17776E-5 1020000.00 6.38567E-5 1050000.00 6.74472E-56729 3 51    9
 1060000.00 6.32451E-5 1090000.00 6.60222E-5 1110000.00 6.76909E-56729 3 51   10
 1140000.00 7.05527E-5 1150000.00 6.66317E-5 1170000.00 6.81194E-56729 3 51   11
 1200000.00 7.00696E-5 1300000.00 7.15495E-5 1500000.00 7.01838E-56729 3 51   12
 1550000.00 6.81323E-5 1600000.00 6.78225E-5 1630000.00 6.57518E-56729 3 51   13
 1650000.00 6.55177E-5 1700000.00 6.46297E-5 1750000.00 6.21477E-56729 3 51   14
 1800000.00 6.08145E-5 1850000.00 5.82257E-5 1900000.00 5.65689E-56729 3 51   15
 1950000.00 5.39481E-5 2020000.00 5.12942E-5 2040000.00 4.98842E-56729 3 51   16
 2100000.00 4.74978E-5 2500000.00 3.07752E-5 2600000.00 2.71887E-56729 3 51   17
 2700000.00 2.39408E-5 2800000.00 2.10258E-5 2900000.00 1.84320E-56729 3 51   18
 3000000.00 1.61716E-5 3500000.00 8.25215E-6 4000000.00 3.74375E-66729 3 51   19
 5000000.00 1.09771E-6 6000000.00 3.60185E-7 7000000.00 1.12943E-76729 3 51   20
 8000000.00 3.58484E-8 9000000.00 1.20883E-8 10000000.0 4.39606E-96729 3 51   21
 11000000.0 1.69820E-9 12000000.06.95795E-10 13000000.02.98117E-106729 3 51   22
 14000000.01.32731E-10 15000000.06.17791E-11 16000000.0 2.9665E-116729 3 51   23
 17000000.01.47599E-11 18000000.07.54719E-12 19000000.03.95148E-126729 3 51   24
 20000000.02.10041E-12                                            6729 3 51   25
                                                                  6729 3  099999
 67166.0000 164.507000          0          0          0          06729 3 52    1
 5985.00000-48255.0000          0          0          1         526729 3 52    2
         52          2                                            6729 3 52    3
 48548.3000 0.0        50000.0000 6.40925E-6 70000.0000 1.44161E-46729 3 52    4
 100000.000 4.91579E-4 200000.000 .002703310 260000.000 .0032989306729 3 52    5
 500000.000 .006606400 700000.000 .006212310 1000000.00 .0034068706729 3 52    6
 1050000.00 .003236870 1060000.00 .002948630 1140000.00 .0026962106729 3 52    7
 1150000.00 .002483930 1200000.00 .002341790 1300000.00 .0019572906729 3 52    8
 1500000.00 .001402570 1550000.00 .001276360 1600000.00 .0012006406729 3 52    9
 1630000.00 .001126810 1700000.00 .001033060 1750000.00 9.49822E-46729 3 52   10
 1800000.00 8.91742E-4 1850000.00 8.22354E-4 1900000.00 7.70872E-46729 3 52   11
 1950000.00 7.12237E-4 2020000.00 6.49084E-4 2040000.00 6.24699E-46729 3 52   12
 2100000.00 5.75870E-4 2500000.00 3.16845E-4 2600000.00 2.71107E-46729 3 52   13
 2700000.00 2.31720E-4 2800000.00 1.97896E-4 2900000.00 1.68924E-46729 3 52   14
 3000000.00 1.44466E-4 3500000.00 6.56894E-5 4000000.00 2.67679E-56729 3 52   15
 5000000.00 6.72240E-6 6000000.00 2.04204E-6 7000000.00 6.17352E-76729 3 52   16
 8000000.00 1.91158E-7 9000000.00 6.30380E-8 10000000.0 2.24634E-86729 3 52   17
 11000000.0 8.53302E-9 12000000.0 3.45255E-9 13000000.0 1.46586E-96729 3 52   18
 14000000.06.48368E-10 15000000.03.00315E-10 16000000.01.43686E-106729 3 52   19
 17000000.07.13097E-11 18000000.03.64041E-11 19000000.01.90447E-116729 3 52   20
 20000000.01.01218E-11                                            6729 3 52   21
                                                                  6729 3  099999
 67166.0000 164.507000          0          0          0          06729 3 53    1
 5985.00000-76485.0000          0          0          1         556729 3 53    2
         55          2                                            6729 3 53    3
 76949.9000 0.0        100000.000 3.21320E-8 200000.000 8.21754E-76729 3 53    4
 260000.000 2.82818E-6 500000.000 5.52871E-5 700000.000 1.39265E-46729 3 53    5
 1000000.00 2.28587E-4 1030000.00 2.41311E-4 1050000.00 2.50613E-46729 3 53    6
 1060000.00 2.35106E-4 1090000.00 2.46093E-4 1110000.00 2.52695E-46729 3 53    7
 1140000.00 2.63636E-4 1150000.00 2.49095E-4 1170000.00 2.54942E-46729 3 53    8
 1200000.00 2.62592E-4 1300000.00 2.68698E-4 1500000.00 2.63943E-46729 3 53    9
 1550000.00 2.56329E-4 1600000.00 2.54975E-4 1630000.00 2.47294E-46729 3 53   10
 1650000.00 2.46356E-4 1700000.00 2.42787E-4 1750000.00 2.33447E-46729 3 53   11
 1800000.00 2.28192E-4 1850000.00 2.18395E-4 1900000.00 2.11928E-46729 3 53   12
 1950000.00 2.01964E-4 2020000.00 1.91659E-4 2040000.00 1.86321E-46729 3 53   13
 2100000.00 1.77131E-4 2500000.00 1.13023E-4 2600000.00 9.93690E-56729 3 53   14
 2700000.00 8.70441E-5 2800000.00 7.60232E-5 2900000.00 6.62504E-56729 3 53   15
 3000000.00 5.77666E-5 3500000.00 2.84988E-5 4000000.00 1.24536E-56729 3 53   16
 5000000.00 3.46116E-6 6000000.00 1.11304E-6 7000000.00 3.46969E-76729 3 53   17
 8000000.00 1.09514E-7 9000000.00 3.66522E-8 10000000.0 1.32276E-86729 3 53   18
 11000000.0 5.07853E-9 12000000.0 2.07232E-9 13000000.08.85545E-106729 3 53   19
 14000000.03.93568E-10 15000000.01.82934E-10 16000000.08.77477E-116729 3 53   20
 17000000.04.36265E-11 18000000.02.22985E-11 19000000.01.16738E-116729 3 53   21
 20000000.06.20642E-12                                            6729 3 53   22
                                                                  6729 3  099999
 67166.0000 164.507000          0          0          0          06729 3 54    1
 5985.00000-131765.000          0          0          1         556729 3 54    2
         55          2                                            6729 3 54    3
 132566.000 0.0        200000.000 .674050000 260000.000 .7334540006729 3 54    4
 500000.000 .598379000 700000.000 .442138000 1000000.00 .2002850006729 3 54    5
 1050000.00 .181640000 1060000.00 .165537000 1110000.00 .1490920006729 3 54    6
 1140000.00 .139729000 1150000.00 .128476000 1200000.00 .1147800006729 3 54    7
 1300000.00 .086153800 1500000.00 .048772900 1550000.00 .0418701006729 3 54    8
 1600000.00 .036965000 1630000.00 .033545100 1650000.00 .0319156006729 3 54    9
 1690000.00 .028903400 1700000.00 .028198400 1750000.00 .0244844006729 3 54   10
 1800000.00 .021663000 1850000.00 .018908100 1900000.00 .0167589006729 3 54   11
 1950000.00 .014699300 2000000.00 .013053900 2020000.00 .0124534006729 3 54   12
 2040000.00 .011772400 2060000.00 .011233300 2080000.00 .0107208006729 3 54   13
 2100000.00 .010233200 2500000.00 .004089260 2600000.00 .0032803506729 3 54   14
 2700000.00 .002640950 2800000.00 .002133040 2900000.00 .0017279606729 3 54   15
 3000000.00 .001405780 3500000.00 5.14994E-4 4000000.00 1.74546E-46729 3 54   16
 5000000.00 3.25906E-5 6000000.00 8.14203E-6 7000000.00 2.20028E-66729 3 54   17
 8000000.00 6.31844E-7 9000000.00 1.95558E-7 10000000.0 6.58003E-86729 3 54   18
 11000000.0 2.37801E-8 12000000.0 9.23733E-9 13000000.0 3.79735E-96729 3 54   19
 14000000.0 1.63752E-9 15000000.07.43465E-10 16000000.03.50235E-106729 3 54   20
 17000000.01.71803E-10 18000000.08.69943E-11 19000000.04.52831E-116729 3 54   21
 20000000.0 2.4012E-11                                            6729 3 54   22
                                                                  6729 3  099999
 67166.0000 164.507000          0          0          0          06729 3 55    1
 5985.00000-165095.000          0          0          1         526729 3 55    2
         52          2                                            6729 3 55    3
 166098.600 0.0        200000.000 .001246460 260000.000 .0048891306729 3 55    4
 500000.000 .018835600 700000.000 .022130200 1000000.00 .0127890006729 3 55    5
 1050000.00 .012034500 1060000.00 .010932900 1140000.00 .0097439906729 3 55    6
 1150000.00 .008944830 1200000.00 .008260950 1300000.00 .0065871206729 3 55    7
 1500000.00 .004245090 1550000.00 .003764580 1600000.00 .0034467806729 3 55    8
 1630000.00 .003186720 1650000.00 .003077870 1700000.00 .0028212906729 3 55    9
 1750000.00 .002534700 1800000.00 .002326430 1850000.00 .0021004906729 3 55   10
 1900000.00 .001930100 1950000.00 .001749600 2010000.00 .0015821906729 3 55   11
 2020000.00 .001555830 2040000.00 .001487460 2080000.00 .0013916206729 3 55   12
 2100000.00 .001345940 2500000.00 6.73233E-4 2600000.00 5.65785E-46729 3 55   13
 2700000.00 4.75643E-4 2800000.00 3.99987E-4 2900000.00 3.36490E-46729 3 55   14
 3000000.00 2.83772E-4 3500000.00 1.21053E-4 4000000.00 4.63806E-56729 3 55   15
 5000000.00 1.05411E-5 6000000.00 3.04107E-6 7000000.00 9.00581E-76729 3 55   16
 8000000.00 2.75063E-7 9000000.00 8.94831E-8 10000000.0 3.14713E-86729 3 55   17
 11000000.0 1.18283E-8 12000000.0 4.74932E-9 13000000.0 2.00566E-96729 3 55   18
 14000000.08.83593E-10 15000000.0 4.0796E-10 16000000.01.94682E-106729 3 55   19
 17000000.09.64198E-11 18000000.0 4.9151E-11 19000000.02.56902E-116729 3 55   20
 20000000.01.36487E-11                                            6729 3 55   21
                                                                  6729 3  099999
 67166.0000 164.507000          0          0          0          06729 3 56    1
 5985.00000-174485.000          0          0          1         526729 3 56    2
         52          2                                            6729 3 56    3
 175545.700 0.0        200000.000 .026598400 260000.000 .0547932006729 3 56    4
 500000.000 .084738800 700000.000 .078715300 1000000.00 .0392815006729 3 56    5
 1050000.00 .036301400 1060000.00 .032897600 1110000.00 .0300918006729 3 56    6
 1140000.00 .028491200 1150000.00 .026090600 1200000.00 .0236680006729 3 56    7
 1300000.00 .018240900 1500000.00 .010965600 1550000.00 .0095551306729 3 56    8
 1600000.00 .008595250 1630000.00 .007864920 1650000.00 .0075421506729 3 56    9
 1700000.00 .006794160 1750000.00 .006000510 1800000.00 .0054152506729 3 56   10
 1850000.00 .004809780 1950000.00 .003881650 2000000.00 .0035158606729 3 56   11
 2020000.00 .003379760 2040000.00 .003213740 2080000.00 .0029717906729 3 56   12
 2100000.00 .002858270 2500000.00 .001302830 2600000.00 .0010748806729 3 56   13
 2700000.00 8.88452E-4 2800000.00 7.35543E-4 2900000.00 6.09855E-46729 3 56   14
 3000000.00 5.07327E-4 3500000.00 2.04208E-4 4000000.00 7.43865E-56729 3 56   15
 5000000.00 1.55683E-5 6000000.00 4.25059E-6 7000000.00 1.21991E-66729 3 56   16
 8000000.00 3.65349E-7 9000000.00 1.17059E-7 10000000.0 4.06367E-86729 3 56   17
 11000000.0 1.51065E-8 12000000.0 6.01286E-9 13000000.0 2.52213E-96729 3 56   18
 14000000.0 1.10531E-9 15000000.05.08241E-10 16000000.02.41755E-106729 3 56   19
 17000000.01.19432E-10 18000000.06.07654E-11 19000000.03.17171E-116729 3 56   20
 20000000.01.68356E-11                                            6729 3 56   21
                                                                  6729 3  099999
 67166.0000 164.507000          0          0          0          06729 3 57    1
 5985.00000-184915.000          0          0          1         506729 3 57    2
         50          2                                            6729 3 57    3
 186039.000 0.0        200000.000 7.01061E-4 260000.000 .0030488006729 3 57    4
 500000.000 .004913900 700000.000 .005775890 1000000.00 .0040597106729 3 57    5
 1050000.00 .003992380 1060000.00 .003670010 1130000.00 .0035447606729 3 57    6
 1140000.00 .003524940 1150000.00 .003272320 1200000.00 .0031713906729 3 57    7
 1300000.00 .002783470 1500000.00 .002141540 1550000.00 .0019756806729 3 57    8
 1600000.00 .001880060 1630000.00 .001775400 1700000.00 .0016511806729 3 57    9
 1750000.00 .001531390 1800000.00 .001450040 1850000.00 .0013467706729 3 57   10
 1900000.00 .001272330 1950000.00 .001182780 2020000.00 .0010881306729 3 57   11
 2040000.00 .001049820 2100000.00 9.74719E-4 2500000.00 5.57584E-46729 3 57   12
 2600000.00 4.80544E-4 2700000.00 4.13196E-4 2800000.00 3.54572E-46729 3 57   13
 2900000.00 3.03774E-4 3000000.00 2.60410E-4 3500000.00 1.17911E-46729 3 57   14
 4000000.00 4.66068E-5 5000000.00 1.05480E-5 6000000.00 2.89698E-66729 3 57   15
 7000000.00 8.32853E-7 8000000.00 2.55540E-7 9000000.00 8.48966E-86729 3 57   16
 10000000.0 3.04869E-8 11000000.0 1.16278E-8 12000000.0 4.71193E-96729 3 57   17
 13000000.0 2.00040E-9 14000000.08.83337E-10 15000000.04.07971E-106729 3 57   18
 16000000.01.94548E-10 17000000.09.62761E-11 18000000.0 4.9064E-116729 3 57   19
 19000000.02.56532E-11 20000000.01.36368E-11                      6729 3 57   20
                                                                  6729 3  099999
 67166.0000 164.507000          0          0          0          06729 3 58    1
 5985.00000-254685.000          0          0          1         486729 3 58    2
         48          2                                            6729 3 58    3
 256233.000 0.0        260000.000 7.25013E-4 500000.000 .0167292006729 3 58    4
 700000.000 .021010300 1000000.00 .013482300 1050000.00 .0129718006729 3 58    5
 1060000.00 .011854300 1140000.00 .010942900 1150000.00 .0101045006729 3 58    6
 1200000.00 .009534460 1300000.00 .007937570 1500000.00 .0055142006729 3 58    7
 1550000.00 .004970110 1600000.00 .004618340 1630000.00 .0043073606729 3 58    8
 1700000.00 .003882950 1750000.00 .003531030 1800000.00 .0032765006729 3 58    9
 1850000.00 .002989360 1900000.00 .002772820 1950000.00 .0025364006729 3 58   10
 2020000.00 .002281090 2040000.00 .002188080 2100000.00 .0019972206729 3 58   11
 2500000.00 .001044860 2600000.00 8.85383E-4 2700000.00 7.49608E-46729 3 58   12
 2800000.00 6.34119E-4 2900000.00 5.36039E-4 3000000.00 4.53757E-46729 3 58   13
 3500000.00 1.94470E-4 4000000.00 7.31800E-5 5000000.00 1.53082E-56729 3 58   14
 6000000.00 4.00522E-6 7000000.00 1.12127E-6 8000000.00 3.37909E-76729 3 58   15
 9000000.00 1.10548E-7 10000000.0 3.91644E-8 11000000.0 1.47723E-86729 3 58   16
 12000000.0 5.93622E-9 13000000.0 2.50448E-9 14000000.0 1.10066E-96729 3 58   17
 15000000.05.06406E-10 16000000.02.40736E-10 17000000.01.18843E-106729 3 58   18
 18000000.06.04556E-11 19000000.03.15721E-11 20000000.01.67727E-116729 3 58   19
                                                                  6729 3  099999
 67166.0000 164.507000          0          0          0          06729 3 59    1
 5985.00000-257805.000          0          0          1         516729 3 59    2
         51          2                                            6729 3 59    3
 259372.000 0.0        260000.000 .003137240 500000.000 .0679196006729 3 59    4
 700000.000 .063474000 1000000.00 .034073300 1050000.00 .0321292006729 3 59    5
 1060000.00 .029224400 1140000.00 .026160400 1150000.00 .0240618006729 3 59    6
 1200000.00 .022284700 1300000.00 .017906800 1500000.00 .0116428006729 3 59    7
 1550000.00 .010332900 1600000.00 .009453500 1630000.00 .0087411806729 3 59    8
 1650000.00 .008435660 1700000.00 .007716730 1750000.00 .0069198106729 3 59    9
 1800000.00 .006331840 1850000.00 .005701420 1900000.00 .0052194006729 3 59   10
 1950000.00 .004716170 2010000.00 .004244090 2020000.00 .0041700306729 3 59   11
 2040000.00 .003983160 2080000.00 .003713760 2100000.00 .0035859406729 3 59   12
 2500000.00 .001742010 2600000.00 .001454440 2700000.00 .0012147706729 3 59   13
 2800000.00 .001014800 2900000.00 8.47918E-4 3000000.00 7.09924E-46729 3 59   14
 3500000.00 2.90565E-4 4000000.00 1.05280E-4 5000000.00 2.07669E-56729 3 59   15
 6000000.00 5.21765E-6 7000000.00 1.42388E-6 8000000.00 4.21681E-76729 3 59   16
 9000000.00 1.36009E-7 10000000.0 4.75911E-8 11000000.0 1.77626E-86729 3 59   17
 12000000.0 7.07707E-9 13000000.0 2.96567E-9 14000000.0 1.29640E-96729 3 59   18
 15000000.05.93954E-10 16000000.02.81423E-10 17000000.01.38579E-106729 3 59   19
 18000000.07.03663E-11 19000000.03.67028E-11 20000000.01.94839E-116729 3 59   20
                                                                  6729 3  099999
 67166.0000 164.507000          0          0          0          06729 3 60    1
 5985.00000-277315.000          0          0          1         526729 3 60    2
         52          2                                            6729 3 60    3
 279000.700 0.0        500000.000 .243650000 700000.000 .2539240006729 3 60    4
 1000000.00 .149549000 1050000.00 .138739000 1060000.00 .1272570006729 3 60    5
 1140000.00 .110300000 1150000.00 .101911000 1200000.00 .0921409006729 3 60    6
 1300000.00 .070603700 1500000.00 .040977100 1550000.00 .0353440006729 3 60    7
 1600000.00 .031299500 1630000.00 .028476500 1650000.00 .0271232006729 3 60    8
 1690000.00 .024613200 1700000.00 .024024000 1750000.00 .0209223006729 3 60    9
 1800000.00 .018552400 1850000.00 .016234400 1900000.00 .0144199006729 3 60   10
 1950000.00 .012677300 2000000.00 .011281900 2020000.00 .0107707006729 3 60   11
 2040000.00 .010193700 2060000.00 .009733780 2080000.00 .0092971406729 3 60   12
 2100000.00 .008882010 2500000.00 .003609160 2600000.00 .0029069906729 3 60   13
 2700000.00 .002349440 2800000.00 .001904580 2900000.00 .0015482106729 3 60   14
 3000000.00 .001263480 3500000.00 4.69038E-4 4000000.00 1.61117E-46729 3 60   15
 5000000.00 3.06900E-5 6000000.00 7.77612E-6 7000000.00 2.13058E-66729 3 60   16
 8000000.00 6.17667E-7 9000000.00 1.92197E-7 10000000.0 6.48385E-86729 3 60   17
 11000000.0 2.34636E-8 12000000.0 9.12348E-9 13000000.0 3.75357E-96729 3 60   18
 14000000.0 1.61952E-9 15000000.07.35567E-10 16000000.03.46603E-106729 3 60   19
 17000000.01.70094E-10 18000000.08.61966E-11 19000000.04.49219E-116729 3 60   20
 20000000.02.38581E-11                                            6729 3 60   21
                                                                  6729 3  099999
 67166.0000 164.507000          0          0          0          06729 3 61    1
 5985.00000-289125.000          0          0          1         496729 3 61    2
         49          2                                            6729 3 61    3
 290882.500 0.0        500000.000 .159698000 700000.000 .1230540006729 3 61    4
 1000000.00 .061035500 1050000.00 .056913400 1060000.00 .0516816006729 3 61    5
 1140000.00 .045631700 1150000.00 .041919700 1200000.00 .0385168006729 3 61    6
 1300000.00 .030426100 1500000.00 .019124100 1550000.00 .0168342006729 3 61    7
 1600000.00 .015269200 1630000.00 .014054400 1650000.00 .0135141006729 3 61    8
 1700000.00 .012258800 1750000.00 .010904800 1800000.00 .0098968606729 3 61    9
 1850000.00 .008842790 1950000.00 .007203970 2010000.00 .0064237806729 3 61   10
 2020000.00 .006302710 2040000.00 .006005830 2080000.00 .0055653406729 3 61   11
 2100000.00 .005358790 2500000.00 .002482020 2600000.00 .0020521006729 3 61   12
 2700000.00 .001698570 2800000.00 .001407210 2900000.00 .0011667406729 3 61   13
 3000000.00 9.69680E-4 3500000.00 3.84857E-4 4000000.00 1.36116E-46729 3 61   14
 5000000.00 2.58508E-5 6000000.00 6.31837E-6 7000000.00 1.69472E-66729 3 61   15
 8000000.00 4.95814E-7 9000000.00 1.58245E-7 10000000.0 5.48319E-86729 3 61   16
 11000000.0 2.02886E-8 12000000.0 8.02585E-9 13000000.0 3.34414E-96729 3 61   17
 14000000.0 1.45522E-9 15000000.06.64275E-10 16000000.03.13829E-106729 3 61   18
 17000000.01.54195E-10 18000000.07.81755E-11 19000000.04.07377E-116729 3 61   19
 20000000.02.16163E-11                                            6729 3 61   20
                                                                  6729 3  099999
 67166.0000 164.507000          0          0          0          06729 3 62    1
 5985.00000-290915.000          0          0          1         506729 3 62    2
         50          2                                            6729 3 62    3
 292683.000 0.0        500000.000 8.27137E-6 700000.000 5.38529E-56729 3 62    4
 1000000.00 1.35647E-4 1040000.00 1.50633E-4 1050000.00 1.54218E-46729 3 62    5
 1060000.00 1.45498E-4 1090000.00 1.54613E-4 1110000.00 1.61090E-46729 3 62    6
 1140000.00 1.70088E-4 1150000.00 1.61286E-4 1200000.00 1.73743E-46729 3 62    7
 1300000.00 1.83567E-4 1500000.00 1.88705E-4 1550000.00 1.84373E-46729 3 62    8
 1600000.00 1.85826E-4 1630000.00 1.80980E-4 1700000.00 1.80277E-46729 3 62    9
 1750000.00 1.74647E-4 1800000.00 1.72620E-4 1850000.00 1.66627E-46729 3 62   10
 1900000.00 1.63345E-4 1950000.00 1.57127E-4 2020000.00 1.51136E-46729 3 62   11
 2040000.00 1.47504E-4 2100000.00 1.41658E-4 2500000.00 9.62638E-56729 3 62   12
 2600000.00 8.56580E-5 2700000.00 7.58312E-5 2800000.00 6.68333E-56729 3 62   13
 2900000.00 5.86922E-5 3000000.00 5.15068E-5 3500000.00 2.58833E-56729 3 62   14
 4000000.00 1.13689E-5 5000000.00 3.16941E-6 6000000.00 1.04066E-66729 3 62   15
 7000000.00 3.32755E-7 8000000.00 1.06461E-7 9000000.00 3.57925E-86729 3 62   16
 10000000.0 1.29289E-8 11000000.0 4.97028E-9 12000000.0 2.03339E-96729 3 62   17
 13000000.08.71481E-10 14000000.03.88259E-10 15000000.01.80757E-106729 3 62   18
 16000000.08.67819E-11 17000000.04.31685E-11 18000000.02.20734E-116729 3 62   19
 19000000.01.15613E-11 20000000.06.15008E-12                      6729 3 62   20
                                                                  6729 3  099999
 67166.0000 164.507000          0          0          0          06729 3 63    1
 5985.00000-323795.000          0          0          1         516729 3 63    2
         51          2                                            6729 3 63    3
 325763.000 0.0        500000.000 .107833000 700000.000 .1220220006729 3 63    4
 1000000.00 .075347200 1040000.00 .071668500 1050000.00 .0706164006729 3 63    5
 1060000.00 .064261300 1140000.00 .056376000 1150000.00 .0517526006729 3 63    6
 1200000.00 .047107100 1300000.00 .036275500 1500000.00 .0212733006729 3 63    7
 1550000.00 .018369100 1600000.00 .016354700 1630000.00 .0148789006729 3 63    8
 1650000.00 .014202600 1690000.00 .012944600 1700000.00 .0126486006729 3 63    9
 1750000.00 .011048900 1850000.00 .008654520 1900000.00 .0077320506729 3 63   10
 1950000.00 .006827320 2000000.00 .006112960 2020000.00 .0058502406729 3 63   11
 2040000.00 .005541880 2060000.00 .005305990 2100000.00 .0048659606729 3 63   12
 2500000.00 .002070870 2600000.00 .001686010 2700000.00 .0013769506729 3 63   13
 2800000.00 .001127440 2900000.00 9.25293E-4 3000000.00 7.62376E-46729 3 63   14
 3500000.00 2.94494E-4 4000000.00 1.03421E-4 5000000.00 2.03086E-56729 3 63   15
 6000000.00 5.33805E-6 7000000.00 1.51029E-6 8000000.00 4.48094E-76729 3 63   16
 9000000.00 1.42017E-7 10000000.0 4.87351E-8 11000000.0 1.79387E-86729 3 63   17
 12000000.0 7.08873E-9 13000000.0 2.95825E-9 14000000.0 1.29147E-96729 3 63   18
 15000000.05.91958E-10 16000000.02.80816E-10 17000000.0 1.3842E-106729 3 63   19
 18000000.07.03064E-11 19000000.03.66558E-11 20000000.0 1.9446E-116729 3 63   20
                                                                  6729 3  099999
 67166.0000 164.507000          0          0          0          06729 3 64    1
 5985.00000-342275.000          0          0          1         506729 3 64    2
         50          2                                            6729 3 64    3
 344355.600 0.0        500000.000 .039040300 700000.000 .0477486006729 3 64    4
 1000000.00 .030685400 1050000.00 .029361300 1060000.00 .0267974006729 3 64    5
 1140000.00 .024398600 1150000.00 .022490700 1200000.00 .0209829006729 3 64    6
 1300000.00 .017048200 1500000.00 .011198000 1550000.00 .0099482906729 3 64    7
 1600000.00 .009108240 1630000.00 .008424420 1650000.00 .0081308906729 3 64    8
 1700000.00 .007439730 1750000.00 .006671990 1800000.00 .0061049806729 3 64    9
 1850000.00 .005496950 1900000.00 .005031680 1950000.00 .0045463706729 3 64   10
 2010000.00 .004090920 2020000.00 .004019480 2040000.00 .0038392406729 3 64   11
 2080000.00 .003579940 2100000.00 .003456770 2500000.00 .0016834706729 3 64   12
 2600000.00 .001407120 2700000.00 .001176660 2800000.00 9.84168E-46729 3 64   13
 2900000.00 8.23303E-4 3000000.00 6.90105E-4 3500000.00 2.83769E-46729 3 64   14
 4000000.00 1.03072E-4 5000000.00 2.03557E-5 6000000.00 5.12853E-66729 3 64   15
 7000000.00 1.40637E-6 8000000.00 4.17792E-7 9000000.00 1.34916E-76729 3 64   16
 10000000.0 4.72209E-8 11000000.0 1.76305E-8 12000000.0 7.02976E-96729 3 64   17
 13000000.0 2.94874E-9 14000000.0 1.29014E-9 15000000.0 5.9141E-106729 3 64   18
 16000000.02.80303E-10 17000000.01.38044E-10 18000000.07.00996E-116729 3 64   19
 19000000.03.65669E-11 20000000.01.94148E-11                      6729 3 64   20
                                                                  6729 3  099999
 67166.0000 164.507000          0          0          0          06729 3 91    1
 5985.00000-342275.000          0          0          1         346729 3 91    2
         34          2                                            6729 3 91    3
 344355.600 0.0        500000.000 .635923000 700000.000 1.200600006729 3 91    4
 1000000.00 2.00584000 1050000.00 2.05044000 1060000.00 2.119020006729 3 91    5
 1140000.00 2.18124000 1150000.00 2.22896000 1200000.00 2.261850006729 3 91    6
 1300000.00 2.34346000 1500000.00 2.44340000 1550000.00 2.462470006729 3 91    7
 1650000.00 2.48584000 1850000.00 2.51534000 2100000.00 2.535130006729 3 91    8
 2600000.00 2.55228000 3500000.00 2.55908000 4000000.00 2.572190006729 3 91    9
 5000000.00 2.61227000 6000000.00 2.62552000 7000000.00 2.326790006729 3 91   10
 8000000.00 1.23653000 9000000.00 .605284000 10000000.0 .3449290006729 3 91   11
 11000000.0 .241155000 12000000.0 .180829000 13000000.0 .1459720006729 3 91   12
 14000000.0 .131055000 15000000.0 .110039000 16000000.0 .1037240006729 3 91   13
 17000000.0 .095108800 18000000.0 .088043000 19000000.0 .0798977006729 3 91   14
 20000000.0 .076032000                                            6729 3 91   15
                                                                  6729 3  099999
 67166.0000 164.507000          0          0          0          06729 3102    1
 7289990.00 7289990.00          0          0          1         506729 3102    2
         50          2                                            6729 3102    3
 1.00000E-5 0.0        132550.000 0.0        132550.000 .5489100006729 3102    4
 700000.000 .130592000 1000000.00 .070511300 1050000.00 .0679940006729 3102    5
 1060000.00 .062502400 1070000.00 .062018800 1080000.00 .0618905006729 3102    6
 1140000.00 .059021500 1150000.00 .054873700 1200000.00 .0526255006729 3102    7
 1300000.00 .045936100 1550000.00 .032724300 1600000.00 .0311891006729 3102    8
 1630000.00 .029581100 1650000.00 .029154000 1700000.00 .0277772006729 3102    9
 1750000.00 .025946700 1800000.00 .024720600 1850000.00 .0232889006729 3102   10
 1900000.00 .022187100 1950000.00 .020872900 2020000.00 .0195076006729 3102   11
 2040000.00 .018948200 2060000.00 .018664700 2100000.00 .0179478006729 3102   12
 2500000.00 .012047400 2600000.00 .010944300 2700000.00 .0099113106729 3102   13
 2800000.00 .009036100 2900000.00 .008187820 3000000.00 .0074592406729 3102   14
 3500000.00 .004674820 4000000.00 .002608460 5000000.00 .0011732306729 3102   15
 6000000.00 6.57847E-4 7000000.00 4.24396E-4 8000000.00 3.28122E-46729 3102   16
 9000000.00 3.01646E-4 10000000.0 3.02066E-4 11000000.0 2.95781E-46729 3102   17
 12000000.0 2.78202E-4 14000000.0 2.19386E-4 15000000.0 1.88395E-46729 3102   18
 16000000.0 1.50063E-4 17000000.0 1.16531E-4 18000000.0 8.95765E-56729 3102   19
 19000000.0 7.05592E-5 20000000.0 5.68125E-5                      6729 3102   20
                                                                  6729 3  099999
 67166.0000 164.507000          0          0          0          06729 3103    1
 0.0        0.0                 0          0          1         516729 3103    2
         51          2                                            6729 3103    3
 1.00000E-5 0.0        1000.00000 0.0        227359.000 0.0       6729 3103    4
 559556.000 0.0        631561.000 0.0        726837.000 0.0       6729 3103    5
 733346.000 0.0        799053.000 0.0        845403.000 0.0       6729 3103    6
 853170.000 0.0        885214.000 0.0        1500000.00 0.0       6729 3103    7
 1630000.003.82895E-15 1650000.007.41213E-15 1700000.001.50299E-146729 3103    8
 1750000.001.57359E-14 1800000.001.64733E-14 1850000.003.47463E-146729 3103    9
 1900000.005.60846E-14 1950000.009.68161E-14 2000000.002.39608E-136729 3103   10
 2010000.002.59655E-13 2020000.002.81305E-13 2040000.003.24857E-136729 3103   11
 2060000.004.45416E-13 2080000.005.49735E-13 2100000.006.44289E-136729 3103   12
 2500000.001.10306E-11 2600000.001.98516E-11 2700000.003.41593E-116729 3103   13
 2800000.005.62621E-11 2900000.008.91673E-11 3000000.00 1.3679E-106729 3103   14
 3500000.008.22634E-10 4000000.004.931579E-9 5000000.004.054356E-86729 3103   15
 6000000.005.271032E-7 7000000.005.826535E-6 8000000.003.627121E-56729 3103   16
 9000000.001.540642E-4 10000000.04.653594E-4 11000000.0 .0010809366729 3103   17
 12000000.0 .002202124 13000000.0 .003841167 14000000.0 .0059423046729 3103   18
 15000000.0 .008312352 16000000.0 .011337500 17000000.0 .0135645006729 3103   19
 18000000.0 .016083000 19000000.0 .018283900 20000000.0 .0198460006729 3103   20
                                                                  6729 3  099999
 67166.0000 164.507000          0          0          0          06729 3107    1
 0.0        0.0                 0          0          1         776729 3107    2
         77          2                                            6729 3107    3
 1.00000E-5 0.0        1000.00000 0.0        1000.000002.38617E-146729 3107    4
 2000.000006.75922E-14 5000.000002.68234E-13 7000.000004.45516E-136729 3107    5
 10000.00008.56872E-13 20000.00002.44377E-12 50000.00001.00383E-116729 3107    6
 70000.0000 4.4416E-11 100000.0007.03329E-11 200000.0001.06379E-106729 3107    7
 260000.0001.06927E-10 500000.0001.17442E-10 700000.0002.37576E-106729 3107    8
 1000000.004.16602E-10 1010000.004.26371E-10 1020000.004.52507E-106729 3107    9
 1030000.004.63087E-10 1040000.004.73668E-10 1050000.004.84325E-106729 3107   10
 1060000.00 4.5730E-10 1070000.00 4.6760E-10 1080000.004.83343E-106729 3107   11
 1090000.004.94054E-10 1100000.00 5.2007E-10 1110000.005.31762E-106729 3107   12
 1130000.005.55393E-10 1140000.005.67233E-10 1150000.005.41643E-106729 3107   13
 1160000.00 5.5325E-10 1170000.005.70291E-10 1200000.006.21535E-106729 3107   14
 1300000.007.37918E-10 1500000.00 1.02547E-9 1550000.001.090458E-96729 3107   15
 1600000.001.202199E-9 1630000.001.238558E-9 1650000.001.293007E-96729 3107   16
 1690000.001.382546E-9 1700000.001.404939E-9 1750000.001.510296E-96729 3107   17
 1800000.001.636586E-9 1850000.001.746829E-9 1900000.001.900346E-96729 3107   18
 1950000.002.028781E-9 2000000.002.203368E-9 2010000.002.236033E-96729 3107   19
 2020000.002.267961E-9 2040000.002.313313E-9 2060000.002.430541E-96729 3107   20
 2080000.002.695591E-9 2100000.002.765424E-9 2500000.00 1.08543E-86729 3107   21
 2600000.00 1.34997E-8 2700000.00 1.65745E-8 2800000.001.949711E-86729 3107   22
 2900000.00 2.29690E-8 3000000.00 2.71411E-8 3500000.005.468698E-86729 3107   23
 4000000.00 8.36685E-8 5000000.002.303247E-7 6000000.006.932203E-76729 3107   24
 7000000.002.243421E-6 8000000.007.265492E-6 9000000.002.473344E-56729 3107   25
 10000000.07.869628E-5 11000000.02.187806E-4 12000000.05.078982E-46729 3107   26
 13000000.09.867777E-4 14000000.0 .001665109 15000000.0 .0025019956729 3107   27
 16000000.0 .003453042 17000000.0 .004450991 18000000.0 .0053056316729 3107   28
 19000000.0 .005936330 20000000.0 .006312440                      6729 3107   29
                                                                  6729 3  099999
 67166.0000 164.507000          0          0          0          06729 3600    1
 300985.000 300985.000          0          0          1         316729 3600    2
         31          2                                            6729 3600    3
 1.00000E-5 0.0        1000.00000 0.0        1500000.00 0.0       6729 3600    4
 1650000.004.41802E-15 1800000.004.81542E-15 1950000.005.24859E-156729 3600    5
 2100000.005.72072E-15 2500000.00 7.1979E-15 2600000.001.34755E-146729 3600    6
 2700000.002.41019E-14 2800000.00 4.1356E-14 2900000.006.83383E-146729 3600    7
 3000000.001.09392E-13 3500000.00 1.0065E-11 4000000.007.95707E-116729 3600    8
 5000000.005.03158E-10 6000000.00 1.13249E-9 7000000.00 1.50198E-96729 3600    9
 8000000.00 1.42398E-9 9000000.00 1.06890E-9 10000000.06.78528E-106729 3600   10
 11000000.03.85751E-10 12000000.02.08423E-10 13000000.01.10011E-106729 3600   11
 14000000.05.77068E-11 15000000.03.06344E-11 16000000.01.63532E-116729 3600   12
 17000000.08.85976E-12 18000000.04.85271E-12 19000000.02.68766E-126729 3600   13
 20000000.01.49713E-12                                            6729 3600   14
                                                                  6729 3  099999
 67166.0000 164.507000          0          0          0          06729 3601    1
 300985.000 224395.000          0          0          1         406729 3601    2
         40          2                                            6729 3601    3
 1.00000E-5 0.0        1000.00000 0.0        1630000.00 0.0       6729 3601    4
 1700000.001.04794E-14 1750000.001.10529E-14 1800000.001.16579E-146729 3601    5
 1850000.001.22959E-14 1900000.002.24605E-14 1950000.003.49915E-146729 3601    6
 2000000.005.40941E-14 2010000.005.88604E-14 2020000.006.39925E-146729 3601    7
 2040000.007.45085E-14 2060000.008.75613E-14 2080000.001.02579E-136729 3601    8
 2100000.001.19793E-13 2500000.001.61629E-12 2600000.002.81404E-126729 3601    9
 2700000.00 4.6921E-12 2800000.007.52486E-12 2900000.001.16524E-116729 3601   10
 3000000.001.75229E-11 3500000.001.43616E-10 4000000.00 1.05411E-96729 3601   11
 5000000.00 4.53671E-9 6000000.00 8.71459E-9 7000000.00 1.01629E-86729 3601   12
 8000000.00 8.67469E-9 9000000.00 5.97131E-9 10000000.0 3.58698E-96729 3601   13
 11000000.0 1.97036E-9 12000000.0 1.04371E-9 13000000.05.44431E-106729 3601   14
 14000000.02.83435E-10 15000000.01.49695E-10 16000000.07.96144E-116729 3601   15
 17000000.04.30126E-11 18000000.0 2.3509E-11 19000000.01.29996E-116729 3601   16
 20000000.07.23293E-12                                            6729 3601   17
                                                                  6729 3  099999
 67166.0000 164.507000          0          0          0          06729 3602    1
 300985.000 47455.0000          0          0          1         366729 3602    2
         36          2                                            6729 3602    3
 1.00000E-5 0.0        1000.00000 0.0        1800000.00 0.0       6729 3602    4
 1850000.001.74906E-14 1900000.002.85199E-14 1950000.00 5.6576E-146729 3602    5
 2000000.001.80108E-13 2010000.001.95357E-13 2040000.002.44817E-136729 3602    6
 2060000.00 3.5226E-13 2080000.004.15192E-13 2100000.004.87732E-136729 3602    7
 2500000.006.83839E-12 2600000.001.20062E-11 2700000.002.00893E-116729 3602    8
 2800000.003.21874E-11 2900000.004.95979E-11 3000000.007.39377E-116729 3602    9
 3500000.003.53194E-10 4000000.00 2.38090E-9 5000000.00 9.68126E-96729 3602   10
 6000000.00 1.78350E-8 7000000.00 2.03649E-8 8000000.00 1.70066E-86729 3602   11
 9000000.00 1.14421E-8 10000000.0 6.68943E-9 11000000.0 3.58117E-96729 3602   12
 12000000.0 1.85597E-9 13000000.09.51363E-10 14000000.04.88502E-106729 3602   13
 15000000.02.55237E-10 16000000.01.34626E-10 17000000.0 7.2278E-116729 3602   14
 18000000.03.93193E-11 19000000.02.16684E-11 20000000.01.20281E-116729 3602   15
                                                                  6729 3  099999
 67166.0000 164.507000          0          0          0          06729 3603    1
 300985.000-225985.000          0          0          1         286729 3603    2
         28          2                                            6729 3603    3
 227358.700 0.0        2060000.00 0.0        2080000.002.63059E-146729 3603    4
 2100000.003.10437E-14 2500000.002.56559E-12 2600000.005.01049E-126729 3603    5
 2700000.009.28483E-12 2800000.001.63148E-11 2900000.002.73381E-116729 3603    6
 3000000.004.39756E-11 3500000.002.81075E-10 4000000.00 1.09543E-96729 3603    7
 5000000.00 9.75161E-9 6000000.00 2.02901E-8 7000000.00 2.51243E-86729 3603    8
 8000000.00 2.21727E-8 9000000.00 1.53971E-8 10000000.0 9.10927E-96729 3603    9
 11000000.0 4.86764E-9 12000000.0 2.49944E-9 13000000.0 1.26626E-96729 3603   10
 14000000.06.42723E-10 15000000.03.32428E-10 16000000.01.73908E-106729 3603   11
 17000000.09.27901E-11 18000000.05.02551E-11 19000000.02.76138E-116729 3603   12
 20000000.01.53023E-11                                            6729 3603   13
                                                                  6729 3  099999
 67166.0000 164.507000          0          0          0          06729 3604    1
 300985.000-556175.000          0          0          1         266729 3604    2
         26          2                                            6729 3604    3
 559555.900 0.0        2100000.00 0.0        2500000.00 3.1274E-156729 3604    4
 2600000.003.22585E-15 2700000.001.04101E-14 2800000.002.39434E-146729 3604    5
 2900000.005.16257E-14 3000000.001.05321E-13 3500000.00 1.8438E-126729 3604    6
 4000000.001.24772E-11 5000000.005.02247E-10 6000000.00 1.85563E-96729 3604    7
 7000000.00 3.29643E-9 8000000.00 3.81112E-9 9000000.00 3.29528E-96729 3604    8
 10000000.0 2.32676E-9 11000000.0 1.42729E-9 12000000.08.14639E-106729 3604    9
 13000000.04.47431E-10 14000000.02.41619E-10 15000000.01.31077E-106729 3604   10
 16000000.07.11426E-11 17000000.03.90484E-11 18000000.02.16104E-116729 3604   11
 19000000.01.20694E-11 20000000.06.76978E-12                      6729 3604   12
                                                                  6729 3  099999
 67166.0000 164.507000          0          0          0          06729 3605    1
 300985.000-627745.000          0          0          1         256729 3605    2
         25          2                                            6729 3605    3
 631560.900 0.0        2500000.00 0.0        2600000.004.15682E-156729 3605    4
 2700000.002.21793E-14 2800000.005.59487E-14 2900000.001.21077E-136729 3605    5
 3000000.002.46721E-13 3500000.004.10553E-12 4000000.00 2.5206E-116729 3605    6
 5000000.007.55687E-10 6000000.00 2.80517E-9 7000000.00 4.92760E-96729 3605    7
 8000000.00 5.62541E-9 9000000.00 4.78870E-9 10000000.0 3.32551E-96729 3605    8
 11000000.0 2.01116E-9 12000000.0 1.13538E-9 13000000.06.18533E-106729 3605    9
 14000000.03.31999E-10 15000000.01.79284E-10 16000000.09.69692E-116729 3605   10
 17000000.05.30833E-11 18000000.02.93191E-11 19000000.01.63504E-116729 3605   11
 20000000.09.16137E-12                                            6729 3605   12
                                                                  6729 3  099999
 67166.0000 164.507000          0          0          0          06729 3606    1
 300985.000-722445.000          0          0          1         246729 3606    2
         24          2                                            6729 3606    3
 726836.600 0.0        2600000.00 0.0        2700000.001.28782E-146729 3606    4
 2800000.005.35857E-14 2900000.001.31434E-13 3000000.002.78828E-136729 3606    5
 3500000.005.27314E-12 4000000.003.36674E-11 5000000.009.52097E-106729 3606    6
 6000000.00 3.59479E-9 7000000.00 6.33875E-9 8000000.00 7.27243E-96729 3606    7
 9000000.00 6.20186E-9 10000000.0 4.29465E-9 11000000.0 2.57956E-96729 3606    8
 12000000.0 1.44436E-9 13000000.07.80696E-10 14000000.04.16178E-106729 3606    9
 15000000.02.23472E-10 16000000.01.20327E-10 17000000.06.56433E-116729 3606   10
 18000000.03.61633E-11 19000000.02.01298E-11 20000000.01.12647E-116729 3606   11
                                                                  6729 3  099999
 67166.0000 164.507000          0          0          0          06729 3607    1
 300985.000-728915.000          0          0          1         246729 3607    2
         24          2                                            6729 3607    3
 733345.900 0.0        2600000.00 0.0        2700000.005.20067E-156729 3607    4
 2800000.005.50266E-15 2900000.001.41952E-14 3000000.003.13602E-146729 3607    5
 3500000.007.13438E-13 4000000.005.48865E-12 5000000.002.59844E-106729 3607    6
 6000000.00 1.21405E-9 7000000.00 2.40521E-9 8000000.00 3.02397E-96729 3607    7
 9000000.00 2.79740E-9 10000000.0 2.07362E-9 11000000.0 1.31412E-96729 3607    8
 12000000.07.65894E-10 13000000.04.26395E-10 14000000.0 2.3239E-106729 3607    9
 15000000.01.26891E-10 16000000.0 6.9199E-11 17000000.03.81241E-116729 3607   10
 18000000.02.11655E-11 19000000.01.18526E-11 20000000.06.66313E-126729 3607   11
                                                                  6729 3  099999
 67166.0000 164.507000          0          0          0          06729 3608    1
 300985.000-794225.000          0          0          1         226729 3608    2
         22          2                                            6729 3608    3
 799052.900 0.0        2700000.00 0.0        2800000.005.29119E-156729 3608    4
 2900000.002.18251E-14 3000000.005.11812E-14 3500000.001.31478E-126729 3608    5
 4000000.001.03801E-11 5000000.004.22756E-10 6000000.00 1.89182E-96729 3608    6
 7000000.00 3.67310E-9 8000000.00 4.52206E-9 9000000.00 4.08936E-96729 3608    7
 11000000.0 1.85447E-9 12000000.0 1.06876E-9 13000000.05.90202E-106729 3608    8
 14000000.03.19731E-10 15000000.01.73775E-10 16000000.09.44287E-116729 3608    9
 17000000.05.18804E-11 18000000.0 2.8742E-11 19000000.01.60701E-116729 3608   10
 20000000.09.02379E-12                                            6729 3608   11
                                                                  6729 3  099999
 67166.0000 164.507000          0          0          0          06729 3609    1
 300985.000-840295.000          0          0          1         246729 3609    2
         24          2                                            6729 3609    3
 845402.900 0.0        2600000.00 0.0        2700000.004.67266E-156729 3609    4
 2800000.001.79835E-14 2900000.00 6.7668E-14 3000000.001.79619E-136729 3609    5
 3500000.004.25624E-12 4000000.003.08652E-11 5000000.009.76136E-106729 3609    6
 6000000.00 3.92615E-9 7000000.00 7.22226E-9 8000000.00 8.51677E-96729 3609    7
 9000000.00 7.38387E-9 10000000.0 5.14788E-9 11000000.0 3.09128E-96729 3609    8
 12000000.0 1.72302E-9 13000000.09.25481E-10 14000000.04.90215E-106729 3609    9
 15000000.02.61728E-10 16000000.01.40269E-10 17000000.07.62482E-116729 3609   10
 18000000.04.18961E-11 19000000.02.32789E-11 20000000.0 1.3012E-116729 3609   11
                                                                  6729 3  099999
 67166.0000 164.507000          0          0          0          06729 3610    1
 300985.000-848015.000          0          0          1         246729 3610    2
         24          2                                            6729 3610    3
 853169.900 0.0        2600000.00 0.0        2700000.008.36364E-156729 3610    4
 2800000.009.11317E-15 2900000.009.92991E-15 3000000.001.08198E-146729 3610    5
 3500000.001.66186E-14 4000000.002.55253E-14 5000000.001.43239E-116729 3610    6
 6000000.001.00462E-10 7000000.002.54139E-10 8000000.003.88089E-106729 3610    7
 9000000.00 4.1789E-10 10000000.03.45423E-10 11000000.0 2.3501E-106729 3610    8
 12000000.01.43178E-10 13000000.08.19567E-11 14000000.04.54751E-116729 3610    9
 15000000.02.51349E-11 16000000.01.38276E-11 17000000.0 7.6675E-126729 3610   10
 18000000.04.27728E-12 19000000.02.40393E-12 20000000.01.35518E-126729 3610   11
                                                                  6729 3  099999
 67166.0000 164.507000          0          0          0          06729 3611    1
 300985.000-879865.000          0          0          1         236729 3611    2
         23          2                                            6729 3611    3
 885213.500 0.0        2600000.00 0.0        2700000.005.31183E-156729 3611    4
 2800000.005.65347E-15 2900000.001.45445E-14 3000000.005.43407E-146729 3611    5
 3500000.00 1.5846E-12 4000000.001.31737E-11 5000000.005.31629E-106729 3611    6
 6000000.00 2.40693E-9 7000000.00 4.73374E-9 8000000.00 5.86865E-96729 3611    7
 9000000.00 5.31368E-9 11000000.0 2.38402E-9 12000000.0 1.36264E-96729 3611    8
 13000000.07.46441E-10 14000000.04.01485E-10 15000000.0 2.1691E-106729 3611    9
 16000000.0 1.1731E-10 17000000.06.42176E-11 18000000.03.54805E-116729 3611   10
 19000000.01.97987E-11 20000000.01.11024E-11                      6729 3611   11
                                                                  6729 3  099999
 67166.0000 164.507000          0          0          0          06729 3649    1
 300985.000-879865.000          0          0          1         236729 3649    2
         23          2                                            6729 3649    3
 885213.500 0.0        2700000.00 0.0        2800000.001.66745E-146729 3649    4
 2900000.007.82842E-14 3000000.002.86005E-13 3500000.001.55758E-116729 3649    5
 4000000.001.90285E-10 5000000.00 1.16561E-8 6000000.00 4.61336E-76729 3649    6
 7000000.00 5.73653E-6 8000000.00 3.61829E-5 9000000.00 1.53996E-46729 3649    7
 10000000.0 4.65315E-4 11000000.0 .001080910 12000000.0 .0022021106729 3649    8
 13000000.0 .003841160 14000000.0 .005942300 15000000.0 .0083123506729 3649    9
 16000000.0 .011337500 17000000.0 .013564500 18000000.0 .0160830006729 3649   10
 19000000.0 .018283900 20000000.0 .019846000                      6729 3649   11
                                                                  6729 3  099999
 67166.0000 164.507000          0          0          0          06729 3800    1
 7176990.00 7176990.00          0          0          1         636729 3800    2
         63          2                                            6729 3800    3
 1.00000E-5 0.0        1000.00000 0.0        70000.0000 0.0       6729 3800    4
 100000.0001.96143E-15 200000.0002.24777E-15 260000.000 5.0403E-156729 3800    5
 500000.0004.86335E-14 700000.0001.60328E-13 1000000.005.87835E-136729 3800    6
 1020000.006.46869E-13 1040000.007.10629E-13 1050000.007.44408E-136729 3800    7
 1060000.007.21644E-13 1080000.007.90839E-13 1100000.008.65272E-136729 3800    8
 1110000.009.04511E-13 1130000.009.87232E-13 1140000.001.03081E-126729 3800    9
 1150000.001.00542E-12 1170000.001.09312E-12 1300000.001.71043E-126729 3800   10
 1500000.003.02898E-12 1550000.003.38991E-12 1600000.003.89909E-126729 3800   11
 1630000.004.11111E-12 1650000.004.33381E-12 1700000.004.92518E-126729 3800   12
 1750000.005.43973E-12 1800000.00 6.1170E-12 1850000.006.71651E-126729 3800   13
 1900000.007.48194E-12 1950000.008.17102E-12 2000000.001.38696E-116729 3800   14
 2010000.001.27516E-11 2020000.001.16031E-11 2040000.009.62731E-126729 3800   15
 2060000.003.30015E-11 2080000.001.29041E-10 2100000.001.30297E-106729 3800   16
 2500000.009.69567E-10 2600000.00 1.09411E-9 2700000.00 1.19466E-96729 3800   17
 2800000.00 1.29917E-9 2900000.00 1.38008E-9 3000000.00 1.48056E-96729 3800   18
 3500000.00 1.82823E-9 4000000.00 1.88397E-9 5000000.00 2.48783E-96729 3800   19
 6000000.00 3.47005E-9 7000000.00 4.52860E-9 8000000.00 5.54668E-96729 3800   20
 9000000.00 5.87207E-9 10000000.0 4.87416E-9 11000000.0 3.16885E-96729 3800   21
 12000000.0 1.78245E-9 13000000.09.30544E-10 14000000.04.70117E-106729 3800   22
 15000000.02.37167E-10 16000000.0 1.1964E-10 17000000.06.11877E-116729 3800   23
 18000000.03.16932E-11 19000000.01.66548E-11 20000000.08.83597E-126729 3800   24
                                                                  6729 3  099999
 67166.0000 164.507000          0          0          0          06729 3801    1
 7176990.00 7119990.00          0          0          1         666729 3801    2
         66          2                                            6729 3801    3
 1.00000E-5 0.0        1000.00000 0.0        10000.0000 0.0       6729 3801    4
 20000.00002.06693E-15 50000.00002.77813E-15 70000.00003.38352E-156729 3801    5
 100000.0004.54775E-15 200000.0009.82996E-15 260000.0001.53848E-146729 3801    6
 500000.0001.47068E-13 700000.000 4.7461E-13 1000000.001.67274E-126729 3801    7
 1020000.001.83931E-12 1040000.002.01902E-12 1050000.002.11418E-126729 3801    8
 1060000.002.04171E-12 1080000.002.23181E-12 1100000.002.43577E-126729 3801    9
 1110000.002.54298E-12 1130000.002.76859E-12 1140000.002.88716E-126729 3801   10
 1150000.002.80741E-12 1170000.003.04512E-12 1200000.003.43003E-126729 3801   11
 1300000.004.68993E-12 1500000.008.24914E-12 1550000.009.22722E-126729 3801   12
 1600000.001.06077E-11 1630000.001.11842E-11 1650000.001.17882E-116729 3801   13
 1700000.001.33926E-11 1750000.001.47922E-11 1800000.001.66305E-116729 3801   14
 1850000.00 1.8263E-11 1900000.002.03417E-11 1950000.002.22189E-116729 3801   15
 2010000.002.50243E-11 2020000.002.55117E-11 2040000.002.61742E-116729 3801   16
 2060000.005.24385E-11 2080000.001.40809E-10 2100000.001.38475E-106729 3801   17
 2500000.00 1.37392E-9 2600000.00 1.66991E-9 2700000.00 1.77979E-96729 3801   18
 2800000.00 1.95394E-9 2900000.00 2.07366E-9 3000000.00 2.22089E-96729 3801   19
 3500000.00 2.76847E-9 4000000.00 2.83260E-9 5000000.00 3.77780E-96729 3801   20
 6000000.00 5.19643E-9 7000000.00 6.78558E-9 8000000.00 8.24308E-96729 3801   21
 9000000.00 8.64726E-9 10000000.0 7.16357E-9 11000000.0 4.63846E-96729 3801   22
 12000000.0 2.59623E-9 13000000.0 1.35125E-9 14000000.0 6.8202E-106729 3801   23
 15000000.03.44204E-10 16000000.01.73784E-10 17000000.0 8.8975E-116729 3801   24
 18000000.04.61408E-11 19000000.02.42768E-11 20000000.01.28959E-116729 3801   25
                                                                  6729 3  099999
 67166.0000 164.507000          0          0          0          06729 3802    1
 7176990.00 7054990.00          0          0          1         606729 3802    2
         60          2                                            6729 3802    3
 1.00000E-5 0.0        1000.00000 0.0        1000.000002.38617E-146729 3802    4
 2000.000006.75776E-14 5000.000002.68176E-13 7000.000004.45428E-136729 3802    5
 10000.00008.56741E-13 20000.00002.44143E-12 50000.00001.00278E-116729 3802    6
 70000.00001.67892E-11 100000.0002.74473E-11 200000.0002.52727E-116729 3802    7
 260000.0001.91122E-11 500000.0002.42962E-11 700000.0003.26414E-116729 3802    8
 1000000.004.23066E-11 1050000.004.67845E-11 1060000.004.39099E-116729 3802    9
 1110000.004.82838E-11 1140000.005.10398E-11 1150000.004.84212E-116729 3802   10
 1200000.005.28877E-11 1300000.005.88893E-11 1500000.007.27553E-116729 3802   11
 1550000.007.54587E-11 1600000.008.09589E-11 1630000.008.21499E-116729 3802   12
 1700000.009.03313E-11 1750000.009.43592E-11 1800000.001.00617E-106729 3802   13
 1850000.001.05203E-10 1900000.001.11837E-10 1950000.00 1.1698E-106729 3802   14
 2020000.001.26872E-10 2040000.001.28233E-10 2100000.001.37082E-106729 3802   15
 2500000.00 1.86742E-9 2600000.00 2.18900E-9 2700000.00 2.46123E-96729 3802   16
 2800000.00 2.59766E-9 2900000.00 2.80481E-9 3000000.00 2.94599E-96729 3802   17
 3500000.00 3.72597E-9 4000000.00 3.83093E-9 5000000.00 5.00874E-96729 3802   18
 6000000.00 6.90119E-9 7000000.00 8.90612E-9 8000000.00 1.07069E-86729 3802   19
 9000000.00 1.12396E-8 10000000.0 9.28619E-9 11000000.0 5.98532E-96729 3802   20
 12000000.0 3.33326E-9 13000000.0 1.72817E-9 14000000.08.70398E-106729 3802   21
 15000000.04.39029E-10 16000000.02.21777E-10 17000000.01.13667E-106729 3802   22
 18000000.05.90202E-11 19000000.03.10963E-11 20000000.01.65424E-116729 3802   23
                                                                  6729 3  099999
 67166.0000 164.507000          0          0          0          06729 3803    1
 7176990.00 6941990.00          0          0          1         556729 3803    2
         55          2                                            6729 3803    3
 1.00000E-5 0.0        1000.00000 0.0        20000.0000 0.0       6729 3803    4
 50000.00007.05157E-15 70000.00002.76224E-11 100000.0004.28776E-116729 3803    5
 200000.0008.08405E-11 260000.0008.55289E-11 500000.0005.82247E-116729 3803    6
 700000.0007.38868E-11 1000000.00 9.1939E-11 1050000.00 1.0101E-106729 3803    7
 1060000.009.47155E-11 1100000.001.01803E-10 1140000.001.09312E-106729 3803    8
 1150000.001.03688E-10 1200000.001.12755E-10 1300000.001.24395E-106729 3803    9
 1500000.001.50243E-10 1550000.001.54912E-10 1600000.001.64633E-106729 3803   10
 1630000.001.66164E-10 1700000.001.80073E-10 1750000.001.86302E-106729 3803   11
 1800000.001.96602E-10 1850000.002.03585E-10 1900000.002.14211E-106729 3803   12
 1950000.002.21934E-10 2020000.002.37356E-10 2040000.002.39083E-106729 3803   13
 2100000.002.52619E-10 2500000.00 2.06247E-9 2600000.00 2.18829E-96729 3803   14
 2700000.00 2.52047E-9 2800000.00 2.82369E-9 2900000.00 2.98714E-96729 3803   15
 3000000.00 3.21120E-9 3500000.00 4.07315E-9 4000000.00 4.20270E-96729 3803   16
 5000000.00 5.53017E-9 6000000.00 7.66158E-9 7000000.00 9.96413E-96729 3803   17
 8000000.00 1.20778E-8 9000000.00 1.27887E-8 10000000.0 1.07702E-86729 3803   18
 11000000.0 7.01543E-9 12000000.0 3.91823E-9 13000000.0 2.03224E-96729 3803   19
 14000000.0 1.02395E-9 15000000.05.17048E-10 16000000.02.61659E-106729 3803   20
 17000000.01.34419E-10 18000000.06.99689E-11 19000000.03.69577E-116729 3803   21
 20000000.01.97082E-11                                            6729 3803   22
                                                                  6729 3  099999
 67166.0000 164.507000          0          0          0          06729 3804    1
 7176990.00 6833990.00          0          0          1         606729 3804    2
         60          2                                            6729 3804    3
 1.00000E-5 0.0        1000.00000 0.0        100000.000 0.0       6729 3804    4
 200000.0002.48263E-13 260000.0003.34806E-13 500000.0003.49634E-136729 3804    5
 700000.0009.20682E-13 1000000.002.71382E-12 1020000.002.96451E-126729 3804    6
 1040000.003.23347E-12 1050000.003.37527E-12 1060000.003.24773E-126729 3804    7
 1080000.003.53098E-12 1100000.003.83385E-12 1110000.00 3.9929E-126729 3804    8
 1130000.00 4.3265E-12 1140000.004.50124E-12 1150000.004.36701E-126729 3804    9
 1170000.00 4.7177E-12 1200000.005.28427E-12 1300000.007.12064E-126729 3804   10
 1500000.001.21844E-11 1550000.00 1.3566E-11 1600000.001.55251E-116729 3804   11
 1630000.001.63399E-11 1650000.00 1.7197E-11 1700000.001.94739E-116729 3804   12
 1750000.002.14634E-11 1800000.002.40759E-11 1850000.002.64034E-116729 3804   13
 1900000.00 2.9364E-11 1950000.003.20484E-11 2010000.003.60535E-116729 3804   14
 2020000.00 3.6749E-11 2040000.00 3.7707E-11 2100000.004.20952E-116729 3804   15
 2500000.006.93084E-10 2600000.009.41764E-10 2700000.00 1.19764E-96729 3804   16
 2800000.00 1.30183E-9 2900000.00 1.46357E-9 3000000.00 1.57525E-96729 3804   17
 3500000.00 2.15535E-9 4000000.00 2.30444E-9 5000000.00 3.21937E-96729 3804   18
 6000000.00 4.67069E-9 7000000.00 6.33251E-9 8000000.00 7.91118E-96729 3804   19
 9000000.00 8.66681E-9 10000000.0 7.67577E-9 11000000.0 5.28799E-96729 3804   20
 12000000.0 3.07623E-9 13000000.0 1.63616E-9 14000000.08.36669E-106729 3804   21
 15000000.04.26136E-10 16000000.02.16738E-10 17000000.0 1.1168E-106729 3804   22
 18000000.0 5.8236E-11 19000000.03.07814E-11 20000000.01.64118E-116729 3804   23
                                                                  6729 3  099999
 67166.0000 164.507000          0          0          0          06729 3805    1
 7176990.00 6780590.00          0          0          1         636729 3805    2
         63          2                                            6729 3805    3
 1.00000E-5 0.0        1000.00000 0.0        100000.000 0.0       6729 3805    4
 200000.0002.63671E-15 260000.0003.00239E-15 500000.000 3.1793E-146729 3805    5
 700000.000 1.0966E-13 1000000.004.25714E-13 1010000.004.48136E-136729 3805    6
 1020000.004.71535E-13 1030000.004.95918E-13 1040000.005.21367E-136729 3805    7
 1050000.005.47917E-13 1060000.005.31056E-13 1080000.005.84703E-136729 3805    8
 1100000.00 6.4272E-13 1110000.006.73437E-13 1130000.007.38416E-136729 3805    9
 1140000.00 7.7278E-13 1150000.00 7.5411E-13 1170000.008.23755E-136729 3805   10
 1200000.009.37701E-13 1300000.001.32746E-12 1500000.002.46406E-126729 3805   11
 1550000.002.79114E-12 1600000.00 3.2488E-12 1630000.003.45077E-126729 3805   12
 1650000.003.65493E-12 1690000.004.08904E-12 1700000.004.20298E-126729 3805   13
 1750000.004.69826E-12 1800000.005.34501E-12 1850000.005.93874E-126729 3805   14
 1900000.00 6.6916E-12 1950000.007.39279E-12 2010000.008.43959E-126729 3805   15
 2020000.008.62317E-12 2040000.008.88637E-12 2080000.009.65836E-126729 3805   16
 2100000.001.00603E-11 2500000.001.51407E-10 2600000.003.64309E-106729 3805   17
 2700000.005.36265E-10 2800000.006.46188E-10 2900000.007.17001E-106729 3805   18
 3000000.008.39531E-10 3500000.00 1.18834E-9 4000000.00 1.31063E-96729 3805   19
 5000000.00 1.90943E-9 6000000.00 2.82380E-9 7000000.00 3.89813E-96729 3805   20
 8000000.00 5.05013E-9 9000000.00 5.81966E-9 10000000.0 5.41178E-96729 3805   21
 12000000.0 2.29506E-9 13000000.0 1.24002E-9 14000000.06.40941E-106729 3805   22
 15000000.03.28715E-10 16000000.01.67847E-10 17000000.0 8.6637E-116729 3805   23
 18000000.04.51911E-11 19000000.02.38801E-11 20000000.01.27266E-116729 3805   24
                                                                  6729 3  099999
 67166.0000 164.507000          0          0          0          06729 3806    1
 7176990.00 6739990.00          0          0          1         596729 3806    2
         59          2                                            6729 3806    3
 1.00000E-5 0.0        1000.00000 0.0        200000.000 0.0       6729 3806    4
 260000.000 1.5275E-14 500000.0007.41013E-14 700000.0001.92014E-136729 3806    5
 1000000.005.79617E-13 1020000.006.34999E-13 1040000.006.94671E-136729 3806    6
 1050000.007.26217E-13 1060000.006.98826E-13 1080000.007.62087E-136729 3806    7
 1100000.008.29997E-13 1110000.008.65744E-13 1130000.009.40958E-136729 3806    8
 1140000.009.80482E-13 1150000.009.51567E-13 1170000.001.03119E-126729 3806    9
 1300000.00 1.5869E-12 1500000.002.79768E-12 1550000.003.13714E-126729 3806   10
 1600000.003.61879E-12 1630000.00 3.8240E-12 1650000.004.03737E-126729 3806   11
 1700000.004.60818E-12 1750000.005.11586E-12 1800000.005.78403E-126729 3806   12
 1850000.006.39021E-12 1900000.007.16326E-12 1950000.00 7.8767E-126729 3806   13
 2010000.008.94637E-12 2020000.009.13395E-12 2040000.009.39804E-126729 3806   14
 2080000.001.01851E-11 2100000.001.05945E-11 2500000.006.90157E-116729 3806   15
 2600000.002.77166E-10 2700000.004.20299E-10 2800000.00 5.7678E-106729 3806   16
 2900000.006.36615E-10 3000000.007.38757E-10 3500000.00 1.08534E-96729 3806   17
 4000000.00 1.20498E-9 5000000.00 1.77524E-9 6000000.00 2.66788E-96729 3806   18
 7000000.00 3.72688E-9 8000000.00 4.83603E-9 9000000.00 5.54431E-96729 3806   19
 10000000.0 5.17721E-9 11000000.0 3.74283E-9 12000000.0 2.25402E-96729 3806   20
 13000000.0 1.22614E-9 14000000.06.35854E-10 15000000.03.26597E-106729 3806   21
 16000000.01.66914E-10 17000000.08.62346E-11 18000000.04.50273E-116729 3806   22
 19000000.02.38128E-11 20000000.01.26966E-11                      6729 3806   23
                                                                  6729 3  099999
 67166.0000 164.507000          0          0          0          06729 3807    1
 7176990.00 6711990.00          0          0          1         516729 3807    2
         51          2                                            6729 3807    3
 1.00000E-5 0.0        1000.00000 0.0        200000.000 0.0       6729 3807    4
 260000.0001.90871E-12 500000.0005.05007E-12 700000.0007.28337E-126729 3807    5
 1000000.001.04237E-11 1040000.001.14443E-11 1050000.001.17125E-116729 3807    6
 1060000.001.10277E-11 1100000.001.20527E-11 1140000.001.31454E-116729 3807    7
 1150000.001.25096E-11 1200000.001.38769E-11 1300000.001.59311E-116729 3807    8
 1500000.002.10166E-11 1550000.002.21488E-11 1600000.002.40813E-116729 3807    9
 1630000.002.46174E-11 1700000.002.75366E-11 1750000.002.91132E-116729 3807   10
 1800000.003.14146E-11 1850000.003.32339E-11 1900000.003.57402E-116729 3807   11
 1950000.003.78116E-11 2020000.004.16582E-11 2040000.004.22914E-116729 3807   12
 2100000.004.58076E-11 2500000.00 1.2871E-10 2600000.003.98491E-106729 3807   13
 2700000.006.82875E-10 2800000.008.73882E-10 2900000.009.80991E-106729 3807   14
 3000000.00 1.09913E-9 3500000.00 1.58334E-9 4000000.00 1.73515E-96729 3807   15
 5000000.00 2.49487E-9 6000000.00 3.67049E-9 7000000.00 5.06021E-96729 3807   16
 8000000.00 6.54166E-9 9000000.00 7.51570E-9 10000000.0 6.97205E-96729 3807   17
 12000000.0 2.94280E-9 13000000.0 1.58468E-9 14000000.08.17469E-106729 3807   18
 15000000.04.19038E-10 16000000.02.14077E-10 17000000.0 1.1062E-106729 3807   19
 18000000.05.77754E-11 19000000.03.05719E-11 20000000.01.63163E-116729 3807   20
                                                                  6729 3  099999
 67166.0000 164.507000          0          0          0          06729 3808    1
 7176990.00 6639990.00          0          0          1         506729 3808    2
         50          2                                            6729 3808    3
 1.00000E-5 0.0        1000.00000 0.0        260000.000 0.0       6729 3808    4
 500000.0002.90783E-11 700000.0003.35779E-11 1000000.004.24072E-116729 3808    5
 1040000.004.61652E-11 1050000.00 4.7146E-11 1060000.004.43611E-116729 3808    6
 1110000.004.90898E-11 1140000.005.20975E-11 1150000.004.95794E-116729 3808    7
 1200000.005.45372E-11 1300000.006.17248E-11 1500000.007.87034E-116729 3808    8
 1550000.008.23049E-11 1600000.008.86389E-11 1630000.009.02495E-116729 3808    9
 1700000.009.96191E-11 1750000.001.04486E-10 1800000.001.11747E-106729 3808   10
 1850000.001.17388E-10 1900000.001.25192E-10 1950000.001.31505E-106729 3808   11
 2020000.001.43215E-10 2040000.00 1.4507E-10 2100000.001.55596E-106729 3808   12
 2500000.002.30975E-10 2600000.005.46749E-10 2700000.00 1.15906E-96729 3808   13
 2800000.00 1.42808E-9 2900000.00 1.66756E-9 3000000.00 1.80286E-96729 3808   14
 3500000.00 2.50658E-9 4000000.00 2.71810E-9 5000000.00 3.86750E-96729 3808   15
 6000000.00 5.65372E-9 8000000.00 9.77715E-9 9000000.00 1.09362E-86729 3808   16
 10000000.0 9.94273E-9 11000000.0 6.97097E-9 12000000.0 4.07262E-96729 3808   17
 13000000.0 2.16381E-9 14000000.0 1.10485E-9 15000000.05.62741E-106729 3808   18
 16000000.02.86772E-10 17000000.01.48294E-10 18000000.07.76839E-116729 3808   19
 19000000.04.12692E-11 20000000.02.21168E-11                      6729 3808   20
                                                                  6729 3  099999
 67166.0000 164.507000          0          0          0          06729 3809    1
 7176990.00 6601890.00          0          0          1         586729 3809    2
         58          2                                            6729 3809    3
 1.00000E-5 0.0        1000.00000 0.0        260000.000 0.0       6729 3809    4
 500000.0001.15099E-13 700000.000 3.1964E-13 1000000.001.01518E-126729 3809    5
 1020000.001.11424E-12 1040000.001.22114E-12 1050000.001.27769E-126729 3809    6
 1060000.00 1.2323E-12 1080000.001.34604E-12 1100000.001.46834E-126729 3809    7
 1110000.001.53279E-12 1130000.001.66852E-12 1140000.00 1.7399E-126729 3809    8
 1150000.001.69188E-12 1170000.001.83608E-12 1300000.00 2.8530E-126729 3809    9
 1500000.005.09374E-12 1550000.005.72945E-12 1600000.006.62345E-126729 3809   10
 1630000.007.01284E-12 1650000.007.40983E-12 1700000.008.47342E-126729 3809   11
 1750000.009.42917E-12 1800000.001.06774E-11 1850000.001.18195E-116729 3809   12
 1900000.001.32658E-11 1950000.00 1.4610E-11 2010000.001.66114E-116729 3809   13
 2020000.001.69617E-11 2040000.00 1.7465E-11 2080000.001.89355E-116729 3809   14
 2100000.001.97004E-11 2500000.003.82863E-11 2600000.008.94968E-116729 3809   15
 2700000.003.36301E-10 2800000.005.07352E-10 2900000.006.60061E-106729 3809   16
 3000000.007.73579E-10 3500000.00 1.17587E-9 4000000.00 1.32884E-96729 3809   17
 5000000.00 1.98973E-9 6000000.00 3.02125E-9 7000000.00 4.26925E-96729 3809   18
 8000000.00 5.60213E-9 9000000.00 6.53093E-9 10000000.0 6.24662E-96729 3809   19
 11000000.0 4.61396E-9 12000000.0 2.81101E-9 13000000.0 1.53760E-96729 3809   20
 14000000.08.00139E-10 15000000.04.12272E-10 16000000.02.11368E-106729 3809   21
 17000000.01.09538E-10 18000000.05.73577E-11 19000000.03.04116E-116729 3809   22
 20000000.0 1.6253E-11                                            6729 3809   23
                                                                  6729 3  099999
 67166.0000 164.507000          0          0          0          06729 3810    1
 7176990.00 6502990.00          0          0          1         376729 3810    2
         37          2                                            6729 3810    3
 1.00000E-5 0.0        1000.00000 0.0        1700000.00 0.0       6729 3810    4
 1750000.002.13086E-15 1800000.002.66038E-15 1850000.00 3.2362E-156729 3810    5
 1900000.00 3.9874E-15 1950000.004.80659E-15 2000000.00 5.8527E-156729 3810    6
 2020000.006.32258E-15 2040000.006.73595E-15 2060000.007.26421E-156729 3810    7
 2100000.008.46636E-15 2500000.003.11737E-14 2600000.004.16104E-146729 3810    8
 2700000.003.29169E-12 2800000.001.43971E-11 2900000.003.49032E-116729 3810    9
 3000000.006.16016E-11 3500000.001.44649E-10 4000000.00 1.7767E-106729 3810   10
 5000000.002.88469E-10 6000000.004.62124E-10 7000000.00 6.8712E-106729 3810   11
 8000000.009.69724E-10 9000000.00 1.24476E-9 10000000.0 1.31771E-96729 3810   12
 11000000.0 1.06011E-9 12000000.06.87135E-10 13000000.03.91973E-106729 3810   13
 14000000.02.09421E-10 15000000.01.09551E-10 16000000.0 5.6621E-116729 3810   14
 17000000.02.94554E-11 18000000.01.54434E-11 19000000.08.18793E-126729 3810   15
 20000000.04.37286E-12                                            6729 3810   16
                                                                  6729 3  099999
 67166.0000 164.507000          0          0          0          06729 3811    1
 7176990.00 6502980.00          0          0          1         646729 3811    2
         64          2                                            6729 3811    3
 1.00000E-5 0.0        1000.00000 0.0        260000.000 0.0       6729 3811    4
 500000.0005.18447E-15 700000.0008.07937E-15 1000000.003.70422E-146729 3811    5
 1010000.003.91475E-14 1020000.004.13514E-14 1030000.004.36629E-146729 3811    6
 1040000.00 4.6083E-14 1050000.004.86179E-14 1060000.00 4.7448E-146729 3811    7
 1070000.004.99885E-14 1080000.005.26412E-14 1090000.005.54114E-146729 3811    8
 1100000.005.83037E-14 1110000.006.13217E-14 1130000.006.77464E-146729 3811    9
 1140000.007.11672E-14 1150000.00 6.9835E-14 1170000.007.68451E-146729 3811   10
 1200000.00 8.8436E-14 1300000.001.29831E-13 1500000.002.57441E-136729 3811   11
 1550000.002.96107E-13 1600000.003.49908E-13 1630000.003.74893E-136729 3811   12
 1650000.00 3.9941E-13 1690000.004.52064E-13 1700000.004.66004E-136729 3811   13
 1750000.005.28217E-13 1800000.006.09357E-13 1850000.006.86166E-136729 3811   14
 1900000.007.83634E-13 1950000.008.77071E-13 2000000.009.92681E-136729 3811   15
 2020000.001.04187E-12 2040000.001.07893E-12 2080000.001.18472E-126729 3811   16
 2100000.001.24033E-12 2500000.002.70989E-12 2600000.003.20882E-126729 3811   17
 2700000.001.71896E-11 2800000.005.20256E-11 2900000.009.97087E-116729 3811   18
 3000000.001.58091E-10 3500000.003.28115E-10 4000000.003.96714E-106729 3811   19
 5000000.006.37647E-10 6000000.00 1.01360E-9 7000000.00 1.49177E-96729 3811   20
 8000000.00 2.07296E-9 9000000.00 2.60885E-9 10000000.0 2.70644E-96729 3811   21
 11000000.0 2.14227E-9 12000000.0 1.37257E-9 13000000.07.76787E-106729 3811   22
 14000000.04.13172E-10 15000000.02.15724E-10 16000000.01.11418E-106729 3811   23
 17000000.05.79472E-11 18000000.03.03792E-11 19000000.01.61074E-116729 3811   24
 20000000.08.60374E-12                                            6729 3811   25
                                                                  6729 3  099999
 67166.0000 164.507000          0          0          0          06729 3812    1
 7176990.00 6467990.00          0          0          1         646729 3812    2
         64          2                                            6729 3812    3
 1.00000E-5 0.0        1000.00000 0.0        260000.000 0.0       6729 3812    4
 500000.0001.16513E-14 700000.0002.51185E-14 1000000.001.09584E-136729 3812    5
 1010000.001.15725E-13 1020000.001.22151E-13 1030000.001.28882E-136729 3812    6
 1040000.00 1.3592E-13 1050000.001.43293E-13 1060000.001.39321E-136729 3812    7
 1070000.001.46682E-13 1080000.00 1.5436E-13 1090000.001.62371E-136729 3812    8
 1100000.001.70728E-13 1110000.001.79443E-13 1130000.001.97966E-136729 3812    9
 1140000.002.07824E-13 1150000.002.03416E-13 1170000.002.23559E-136729 3812   10
 1200000.002.56799E-13 1300000.003.74434E-13 1500000.007.35189E-136729 3812   11
 1550000.008.44072E-13 1600000.009.95596E-13 1630000.00 1.0658E-126729 3812   12
 1650000.001.13473E-12 1690000.001.28259E-12 1700000.001.32173E-126729 3812   13
 1750000.00 1.4962E-12 1800000.001.72335E-12 1850000.001.93816E-126729 3812   14
 1900000.002.21011E-12 1950000.002.47057E-12 2000000.002.79195E-126729 3812   15
 2020000.00 2.9285E-12 2040000.003.03161E-12 2080000.003.32456E-126729 3812   16
 2100000.003.47834E-12 2500000.007.49125E-12 2600000.008.83117E-126729 3812   17
 2700000.001.03258E-11 2800000.008.91539E-11 2900000.001.57752E-106729 3812   18
 3000000.002.55004E-10 3500000.005.16872E-10 4000000.006.18277E-106729 3812   19
 5000000.009.87906E-10 6000000.00 1.56246E-9 7000000.00 2.28537E-96729 3812   20
 8000000.00 3.14692E-9 9000000.00 3.92051E-9 10000000.0 4.03541E-96729 3812   21
 11000000.0 3.17264E-9 12000000.0 2.01817E-9 13000000.0 1.13534E-96729 3812   22
 14000000.06.01809E-10 15000000.03.13842E-10 16000000.01.62107E-106729 3812   23
 17000000.08.43636E-11 18000000.04.42653E-11 19000000.02.34917E-116729 3812   24
 20000000.01.25606E-11                                            6729 3812   25
                                                                  6729 3  099999
 67166.0000 164.507000          0          0          0          06729 3849    1
 7176990.00 6467990.00          0          0          1         606729 3849    2
         60          2                                            6729 3849    3
 1.00000E-5 0.0        1000.00000 0.0        260000.0003.78153E-156729 3849    4
 500000.0009.20492E-15 700000.0008.79765E-11 1000000.002.22384E-106729 3849    5
 1010000.002.27903E-10 1020000.002.49787E-10 1050000.002.68694E-106729 3849    6
 1060000.002.54626E-10 1070000.002.60681E-10 1080000.002.72178E-106729 3849    7
 1090000.002.78615E-10 1100000.003.00356E-10 1140000.003.29447E-106729 3849    8
 1150000.003.15594E-10 1160000.003.22731E-10 1200000.003.73015E-106729 3849    9
 1300000.004.57185E-10 1500000.006.67941E-10 1550000.007.16653E-106729 3849   10
 1600000.007.99018E-10 1630000.008.28014E-10 1650000.008.70048E-106729 3849   11
 1700000.009.50515E-10 1750000.00 1.03307E-9 1800000.00 1.12524E-96729 3849   12
 1850000.00 1.20926E-9 1900000.00 1.32606E-9 1950000.00 1.42488E-96729 3849   13
 2010000.00 1.58106E-9 2020000.00 1.60630E-9 2040000.00 1.64526E-96729 3849   14
 2060000.00 1.69753E-9 2080000.00 1.76285E-9 2100000.00 1.81837E-96729 3849   15
 2500000.00 3.25921E-9 2600000.00 3.72833E-9 2700000.00 4.25510E-96729 3849   16
 2800000.00 5.33296E-9 2900000.00 7.30515E-9 3000000.00 9.97866E-96729 3849   17
 3500000.00 3.16067E-8 4000000.00 5.91235E-8 5000000.00 1.96350E-76729 3849   18
 6000000.00 6.44445E-7 7000000.00 2.17777E-6 8000000.00 7.18301E-66729 3849   19
 9000000.00 2.46421E-5 10000000.0 7.86147E-5 11000000.0 2.18724E-46729 3849   20
 12000000.0 5.07865E-4 13000000.0 9.86760E-4 14000000.0 .0016651006729 3849   21
 15000000.0 .002501990 16000000.0 .003453040 17000000.0 .0044509906729 3849   22
 18000000.0 .005305630 19000000.0 .005936330 20000000.0 .0063124406729 3849   23
                                                                  6729 3  099999
                                                                  6729 0  0    0
                                                                     0 0  0    0
                                                                    -1 0  0    0
